(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     19483,        465]
NotebookOptionsPosition[     15367,        345]
NotebookOutlinePosition[     19127,        455]
CellTagsIndexPosition[     19054,        450]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Chapter 1: Which is bigger the current value of 29000 JPY or the future value \
of 30000 JPY after four years?\
\>", "ChapterLabel",
 CellChangeTimes->{{3.504486567971966*^9, 3.504486573877541*^9}, 
   3.540689784660616*^9, 3.541740696505102*^9, {3.547784399648692*^9, 
   3.5477844139951267`*^9}, {3.5515686677815237`*^9, 
   3.5515686720929546`*^9}, {3.551568759511696*^9, 3.551568827579502*^9}},
 CounterAssignments->{{"ChapterLabel", 1}},
 CellTags->"chNumerics"],

Cell["\<\
A future value of 29000 JPY after four years.\
\>", "Heading1",
 CellChangeTimes->{{3.5462869207930737`*^9, 3.5462869353181553`*^9}, {
   3.54628784147052*^9, 3.5462878784471397`*^9}, {3.547784479459673*^9, 
   3.5477845149012165`*^9}, 3.547786824904194*^9, {3.55156764813857*^9, 
   3.551567653617117*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"30000", ",", 
       RowBox[{"29000", "*", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], "n"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<the length of time\>\"", ",", 
        "\"\<an amount with interest added\n\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"29000", ",", "31600"}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Inset", "[", 
         RowBox[{"\"\<F.V. of 29,000 JPY\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{
             RowBox[{"29000", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "r"}], ")"}], "2"]}], "+", "100"}]}], "}"}],
           ",", 
          RowBox[{"Background", "\[Rule]", "LightYellow"}]}], "]"}], ",", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{"29000", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", "r"}], ")"}], "4"]}], "]"}], "\"\<\>\""}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"3.8", ",", 
            RowBox[{
             RowBox[{"29000", "*", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", "r"}], ")"}], "4"]}], "+", "100"}]}], "}"}],
           ",", 
          RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "0.02", ",", "\"\<interest rate (P.A.)\>\""}], "}"}], 
     ",", "0", ",", "0.02", ",", "0.001", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.530848714192872*^9, 3.530848940434929*^9}, {
   3.530848977616678*^9, 3.530849121703824*^9}, {3.53084920743038*^9, 
   3.530849252361713*^9}, {3.530849296854309*^9, 3.530849310451234*^9}, {
   3.530849350042746*^9, 3.530849399045309*^9}, 3.530862710204298*^9, {
   3.530862742144315*^9, 3.530862819360243*^9}, {3.530862851148837*^9, 
   3.5308629061940937`*^9}, {3.530863044009522*^9, 3.530863052702553*^9}, 
   3.5308977323594437`*^9, {3.530897815823036*^9, 3.5308978692002153`*^9}, {
   3.540688867556868*^9, 3.5406888807984447`*^9}, {3.5477846515658817`*^9, 
   3.5477846550522304`*^9}, {3.5477846931430387`*^9, 3.547784712117936*^9}, {
   3.547784751095834*^9, 3.5477848324909725`*^9}, {3.5477848639071136`*^9, 
   3.547784865731296*^9}, 3.5477856365833735`*^9},
 CellLabel->"In[6]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.02, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r$$], 0.02, "interest rate (P.A.)"}, 0, 0.02, 
      0.001}}, Typeset`size$$ = {540., {206., 214.62408163265195`}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`r$998$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0.02}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$998$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{30000, 
         29000 (1 + $CellContext`r$$)^$CellContext`n}, {$CellContext`n, 0, 4},
         AxesLabel -> {
         "the length of time", "an amount with interest added\n"}, 
        PlotRange -> {29000, 31600}, Epilog -> {
          Inset[
          "F.V. of 29,000 JPY", {1, 29000 (1 + $CellContext`r$$)^2 + 100}, 
           Background -> LightYellow], 
          Inset[
          Round[29000 (1 + $CellContext`r$$)^4] "", {
           3.8, 29000 (1 + $CellContext`r$$)^4 + 100}, Background -> 
           LightBlue]}, AspectRatio -> 1], 
      "Specifications" :> {{{$CellContext`r$$, 0.02, "interest rate (P.A.)"}, 
         0, 0.02, 0.001, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{611., {279.98, 288.02}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.530848843402211*^9, {3.53084887526009*^9, 3.530848888099304*^9}, 
   3.530848941657424*^9, {3.530849072363612*^9, 3.530849087438107*^9}, 
   3.5308492530743837`*^9, 3.530849311215829*^9, {3.5308493740341053`*^9, 
   3.530849401357552*^9}, 3.530862711528277*^9, {3.530862797673307*^9, 
   3.5308628200229063`*^9}, {3.530862852042884*^9, 3.53086290714046*^9}, {
   3.530863045705018*^9, 3.530863053286355*^9}, 3.530897733516412*^9, {
   3.5308978277582483`*^9, 3.5308978764121037`*^9}, 3.538166455944174*^9, 
   3.540865750082488*^9, 3.5477847170604305`*^9, 3.54778477246397*^9, 
   3.5477848359613194`*^9, 3.5477848683885617`*^9, {3.5477856231010256`*^9, 
   3.5477856371624317`*^9}},
 CellLabel->"Out[6]="],

Cell["\<\
The horizontal axis is the length of time (years) and the vertical axis is \
the future value of 29000 JPY.  If the interest rate per annually is 0.2% \
(r=0.002), the future value of 29000 JPY four years later will not run up to \
30000 JPY.  If the interest rate is 2%, the future value will run up to 30000 \
JPY before 2 years later.
\
\>", "Figure Title",
 CellChangeTimes->{
  3.469453423321755*^9, {3.4872986422583942`*^9, 3.48729867243749*^9}, {
   3.48729870329473*^9, 3.487298724383212*^9}, {3.487298897849266*^9, 
   3.4872989182118883`*^9}, 3.487572403219596*^9, {3.489973581481248*^9, 
   3.489973585551037*^9}, {3.491689469993981*^9, 3.4916894834260063`*^9}, {
   3.491689778296666*^9, 3.491689783761401*^9}, {3.4916898294219923`*^9, 
   3.491689842187649*^9}, {3.503208216097165*^9, 3.503208242617566*^9}, {
   3.503228152924511*^9, 3.5032281539724894`*^9}, {3.5044873047258463`*^9, 
   3.504487309517893*^9}, 3.537745307570042*^9, {3.542527272550727*^9, 
   3.542527273469269*^9}, {3.542588870502954*^9, 3.54258888174224*^9}, {
   3.54778488186891*^9, 3.547784986118334*^9}, {3.5477850255832796`*^9, 
   3.547785061856907*^9}, {3.5477853988125987`*^9, 3.5477855839711127`*^9}, {
   3.5477856485975747`*^9, 3.547785715504265*^9}, 3.5515681696117115`*^9, {
   3.5515682883615856`*^9, 3.5515682945442038`*^9}, {3.5515688828850317`*^9, 
   3.551568903701113*^9}},
 TextAlignment->Left,
 TextJustification->0.,
 FontColor->GrayLevel[0]],

Cell["A value of 30000 JPY.", "Heading1",
 CellChangeTimes->{{3.546287900703977*^9, 3.546287900705556*^9}, {
  3.546287963662327*^9, 3.546287968154521*^9}, {3.5515676855553107`*^9, 
  3.5515677137151265`*^9}, {3.5515681196257133`*^9, 3.5515681230170527`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Tbl1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"30000", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "0.002"}], ")"}], "i"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "10"}], ",", "20"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Tbl1", ",", 
       RowBox[{"Take", "[", 
        RowBox[{"Tbl1", ",", 
         RowBox[{"n", "+", "11"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "30000"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<the length of time\>\"", ",", 
        "\"\<an amount with interest added\n\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", "2"}], ",", "\"\<years\>\""}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "20", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.530849452155933*^9, 3.530849676394071*^9}, {
  3.530849725488554*^9, 3.530849881240972*^9}, {3.530849948425755*^9, 
  3.530849948536077*^9}, {3.530849988165037*^9, 3.530850009275467*^9}, {
  3.530862685083948*^9, 3.5308626926820593`*^9}, {3.5308972540764227`*^9, 
  3.53089727823308*^9}, {3.530897704413918*^9, 3.530897710566855*^9}, {
  3.5477857464843626`*^9, 3.547785754219136*^9}},
 CellLabel->"In[9]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], -2, "years"}, -10, 20, 1}}, Typeset`size$$ = {
    532., {227., 237.17938775510174`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`n$1089$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = -2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$1089$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPlot[{$CellContext`Tbl1, 
         Take[$CellContext`Tbl1, $CellContext`n$$ + 11]}, Filling -> Axis, 
        AxesOrigin -> {0, 30000}, 
        AxesLabel -> {
         "the length of time", "an amount with interest added\n"}, 
        PlotStyle -> {Red, {Green, 
           PointSize[Large]}}, AspectRatio -> 1], 
      "Specifications" :> {{{$CellContext`n$$, -2, "years"}, -10, 20, 1, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{601., {302.48, 310.52}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tbl1 = {{-10, 29406.547541287648`}, {-9, 
          29465.360636370224`}, {-8, 29524.291357642964`}, {-7, 
          29583.339940358248`}, {-6, 29642.506620238968`}, {-5, 
          29701.791633479443`}, {-4, 29761.195216746404`}, {-3, 
          29820.717607179897`}, {-2, 29880.359042394255`}, {-1, 
          29940.11976047904}, {0, 30000.}, {1, 30060.}, {
         2, 30120.119999999995`}, {3, 30180.360239999998`}, {
         4, 30240.720960479997`}, {5, 30301.20240240096}, {
         6, 30361.804807205757`}, {7, 30422.528416820172`}, {
         8, 30483.37347365381}, {9, 30544.34022060112}, {
         10, 30605.428901042324`}, {11, 30666.63975884441}, {
         12, 30727.97303836209}, {13, 30789.42898443882}, {
         14, 30851.007842407704`}, {15, 30912.70985809252}, {
         16, 30974.53527780869}, {17, 31036.48434836431}, {
         18, 31098.55731706104}, {19, 31160.75443169516}, {
         20, 31223.075940558552`}}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.530849677940813*^9, 3.530849769583766*^9, {3.530849828864479*^9, 
   3.5308498820832148`*^9}, 3.530849949158496*^9, {3.530849995203568*^9, 
   3.5308500100582333`*^9}, 3.5308626937880783`*^9, {3.530897262750915*^9, 
   3.530897279085575*^9}, 3.530897711549863*^9, 3.542600376474399*^9, {
   3.5477857486245766`*^9, 3.5477857566823826`*^9}},
 CellLabel->"Out[10]="]
}, Open  ]],

Cell["\<\
Suppose that we have now 30000 JPY. And let\[CloseCurlyQuote]s get into a \
time-machine with your bank passbook in your hand. If you were back to the \
past, the amount value would decrease. On the other hand, if we fly to the \
future, the amount value will increase. You can see the amount value changes \
moving the slider bar. Because the interest rate per annually is very small \
0.2%, the value changes look like a linear expression. However the changes \
follows an exponential growth.\
\>", "Figure Title",
 CellChangeTimes->{{3.475328530802116*^9, 3.4753285364647713`*^9}, {
   3.488601069685759*^9, 3.488601083603503*^9}, 3.504489643781312*^9, 
   3.537746263516364*^9, {3.538370000845616*^9, 3.538370001805616*^9}, {
   3.547785782875001*^9, 3.547785817499463*^9}, {3.5477858706937823`*^9, 
   3.547785944387151*^9}, {3.5477859980345154`*^9, 3.547786123383049*^9}, {
   3.54778617220093*^9, 3.547786398216529*^9}, {3.551568966913434*^9, 
   3.55156901817856*^9}, {3.5515690821729584`*^9, 3.5515691108608274`*^9}, {
   3.5515691412948704`*^9, 3.5515691520059414`*^9}},
 TextAlignment->Left,
 TextJustification->0.]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{907, 986},
WindowMargins->{{79, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[
     StyleBox[
      RowBox[{
        RowBox[{
          StyleBox[
           CounterBox["Page", CounterFunction :> Identity], FontFamily -> 
           "I Helvetica Oblique", FontSize -> 10, FontSlant -> "Plain"], 
          StyleBox[
           RowBox[{
             StyleBox[
             "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 
              10, FontSlant -> "Plain"], "\[ThickSpace]\[ThickSpace]"}]], "|",
           "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          RowBox[{
            CounterBox["ChapterLabel"], "\:7ae0", "\:3000", "4", 
            "\:5e74\:5f8c\:306e3\:4e07\:5186\:3068\:73fe\:5728\:306e2\:4e079\
\:5343\:5186\:306f\:3069\:3061\:3089\:304c\:5f97\:304b"}]}], "\:ff1f"}], 
      "Footer"]], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{
         CounterBox["ChapterLabel"], "\:7ae0", "\:3000", "4", 
         "\:5e74\:5f8c\:306e3\:4e07\:5186\:3068\:73fe\:5728\:306e2\:4e079\
\:5343\:5186\:306f\:3069\:3061\:3089\:304c\:5f97\:304b"}], "Footer"], 
      StyleBox["\:ff1f", "Footer"], "\[ThickSpace]", 
      StyleBox[
       RowBox[{"|", "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
         StyleBox[
          CounterBox["Page", CounterFunction :> Identity], FontFamily -> 
          "I Helvetica Oblique", FontSize -> 10], 
         StyleBox[
         "\[ThickSpace]\[ThickSpace]", FontFamily -> "I Helvetica Oblique", 
          FontSize -> 10]}], FontSlant -> "Plain"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{
   Cell[
    TextData[
     ValueBox["FileName"]], "Footer", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"CellBackgroundHalftoneAngle"->Automatic,
"CellBackgroundHalftoneDensity"->Automatic,
"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->False,
"FirstPageHeader"->False,
"GraphicsPrintingFormat"->"Automatic",
"IncludePostScriptResourceDirectives"->True,
"IncludeSpecialFonts"->True,
"Magnification"->1.,
"OpacityRenderingMethod"->Automatic,
"PageFooterMargins"->{24, 24},
"PageHeaderMargins"->{36, 36},
"PageSize"->{504, 661.5},
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PostScriptOutputFile"->Automatic,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintSelectionHighlighting"->False,
"PrintingMargins"->{{72.00000078, 72.00000078}, {54.000000584999995`, \
70.8661425}},
"RasterizationResolution"->"Automatic",
"RestPagesFooter"->True,
"RestPagesHeader"->True,
"UnixShellPrintingCommand"->Automatic,
"UsePostScriptOutputFile"->False,
"UseUnixShellPrintingCommand"->False,
"VertexColorRenderingMethod"->Automatic},
CellLabelAutoDelete->False,
Magnification->1.5,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2010\:5e7412\:67082\
\:65e5)",
StyleDefinitions->"orj.nb",
$CellContext`TrackCellChangeTimes -> False
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chNumerics"->{
  Cell[550, 20, 477, 9, 54, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 1}},
   CellTags->"chNumerics"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chNumerics", 18912, 443}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[550, 20, 477, 9, 54, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 1}},
 CellTags->"chNumerics"],
Cell[1030, 31, 317, 6, 32, "Heading1"],
Cell[1350, 39, 2986, 73, 315, "Input"],
Cell[4339, 114, 2852, 56, 585, "Output"],
Cell[7194, 172, 1457, 25, 180, "Figure Title"],
Cell[8654, 199, 259, 3, 48, "Heading1"],
Cell[CellGroupData[{
Cell[8938, 206, 2048, 54, 289, "Input"],
Cell[10989, 262, 3223, 60, 945, "Output"]
}, Open  ]],
Cell[14227, 325, 1136, 18, 211, "Figure Title"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Uv0dmvHyvNLbQA1osrLwB7qD *)
