(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     32944,        874]
NotebookOptionsPosition[     29259,        767]
NotebookOutlinePosition[     32584,        864]
CellTagsIndexPosition[     32509,        859]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Chapter 3: Napier\[CloseCurlyQuote]s number e=2.71828...\
\>", "ChapterLabel",
 CellChangeTimes->{{3.5477875897956753`*^9, 3.5477875942991257`*^9}, {
  3.551570174947225*^9, 3.551570175322263*^9}, {3.551570228533583*^9, 
  3.551570235148245*^9}, {3.5515702924719763`*^9, 3.551570309359665*^9}},
 CounterAssignments->{{"ChapterLabel", 3}},
 CellTags->"chDataStruct"],

Cell[TextData[{
 StyleBox["In a continuous compounding convention the number e (the base of \
the natural logarithm) appears.", "Text"],
 "\n "
}], "Heading1",
 CellChangeTimes->{{3.546288414305111*^9, 3.546288432361624*^9}, {
   3.5477876788465796`*^9, 3.547787707263421*^9}, {3.547788023165008*^9, 
   3.5477880593876295`*^9}, {3.5477881081655073`*^9, 3.5477881100216928`*^9}, 
   3.5515703293366623`*^9, {3.5515703685785866`*^9, 3.5515703716098895`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1.", "+", 
      FractionBox["1", "x"]}], ")"}], "x"], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "10000"}], ",", " ", "10000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2.65", ",", "2.80"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[ExponentialE]"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick"}], "}"}]}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", "=", "0"}], "}"}]}], ",", 
   RowBox[{"Ticks", "->", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"Text", "[", 
           RowBox[{"Style", "[", 
            RowBox[{"n", ",", 
             RowBox[{"FontSize", "\[Rule]", "9"}]}], "]"}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "2.65", ",", "2.80", ",", "0.005"}], "}"}]}], 
       "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.547788122423933*^9, 3.547788134144105*^9}},
 CellLabel->"In[21]:="],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwd13k01dsXAHCpewuJojJFevRQpshQyVUPmZJQMmcus4yVIZnnJ9MVGbvm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     "]], LineBox[CompressedData["
1:eJwd1Hk01VsbB3CpX0WKkKnhEqFQyXAz1SMlc1KRIfOUIToZosg8HjIdxzyT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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->NCache[{0, E}, {0, 2.718281828459045}],
  PlotRange->{{-10000, 10000}, {2.65, 2.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{Automatic, {{2.65, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.65`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.65, FontSize -> 9]]], TraditionalForm]}, {2.655, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.655`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.655, FontSize -> 9]]], TraditionalForm]}, {
     2.6599999999999997`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.6599999999999997`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.6599999999999997`, FontSize -> 9]]], TraditionalForm]}, {
     2.665, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.665`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.665, FontSize -> 9]]], TraditionalForm]}, {2.67, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.67`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.67, FontSize -> 9]]], TraditionalForm]}, {2.675, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.675`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.675, FontSize -> 9]]], TraditionalForm]}, {
     2.6799999999999997`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.6799999999999997`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.6799999999999997`, FontSize -> 9]]], TraditionalForm]}, {
     2.685, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.685`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.685, FontSize -> 9]]], TraditionalForm]}, {2.69, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.69`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.69, FontSize -> 9]]], TraditionalForm]}, {2.695, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.695`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.695, FontSize -> 9]]], TraditionalForm]}, {
     2.6999999999999997`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.6999999999999997`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.6999999999999997`, FontSize -> 9]]], TraditionalForm]}, {
     2.705, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.705`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.705, FontSize -> 9]]], TraditionalForm]}, {2.71, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.71`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.71, FontSize -> 9]]], TraditionalForm]}, {2.715, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.715`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.715, FontSize -> 9]]], TraditionalForm]}, {
     2.7199999999999998`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.7199999999999998`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.7199999999999998`, FontSize -> 9]]], TraditionalForm]}, {
     2.725, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.725`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.725, FontSize -> 9]]], TraditionalForm]}, {2.73, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.73`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.73, FontSize -> 9]]], TraditionalForm]}, {2.735, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.735`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.735, FontSize -> 9]]], TraditionalForm]}, {
     2.7399999999999998`, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox[
           "2.7399999999999998`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.7399999999999998`, FontSize -> 9]]], TraditionalForm]}, {
     2.745, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.745`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.745, FontSize -> 9]]], TraditionalForm]}, {2.75, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.75`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.75, FontSize -> 9]]], TraditionalForm]}, {2.755, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.755`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.755, FontSize -> 9]]], TraditionalForm]}, {2.76, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.76`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.76, FontSize -> 9]]], TraditionalForm]}, {2.765, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.765`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.765, FontSize -> 9]]], TraditionalForm]}, {2.77, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.77`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.77, FontSize -> 9]]], TraditionalForm]}, {2.775, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.775`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.775, FontSize -> 9]]], TraditionalForm]}, {2.78, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.78`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.78, FontSize -> 9]]], TraditionalForm]}, {2.785, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.785`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.785, FontSize -> 9]]], TraditionalForm]}, {2.79, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.79`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.79, FontSize -> 9]]], TraditionalForm]}, {2.795, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.795`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.795, FontSize -> 9]]], TraditionalForm]}, {2.8, 
      FormBox[
       InterpretationBox[
        Cell[
         BoxData[
          FormBox[
           StyleBox["2.8`", FontSize -> 9, StripOnInput -> False], 
           TraditionalForm]], "Text", "TR"], 
        Text[
         Style[2.8, FontSize -> 9]]], TraditionalForm]}}}]], "Output",
 CellChangeTimes->{{3.547788112484939*^9, 3.5477881346511555`*^9}},
 CellLabel->"Out[21]="]
}, Open  ]],

Cell[TextData[{
 StyleBox["The limit as x approaches to infinity of  the x-th power of \
(1+1/x)",
  FontFamily->"Times New Roman",
  FontSize->14],
 Cell[BoxData[
  RowBox[{",", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox["1", "x"]}], ")"}], "x"]}]],
  CellChangeTimes->{{3.547788122423933*^9, 3.547788134144105*^9}}],
 StyleBox[" , becomes 2.71828.... The limit as x approaches to minus infinity \
of that also becomes 2.71828.... \n",
  FontFamily->"Times New Roman",
  FontSize->14],
 "\n"
}], "Figure Title",
 CellChangeTimes->{
  3.5477881527279625`*^9, {3.5477882189935884`*^9, 3.5477883217418623`*^9}, {
   3.5477884558582726`*^9, 3.547788554327119*^9}, 3.5477887034120255`*^9, 
   3.551570409075636*^9, {3.5515705685685835`*^9, 3.5515705784735737`*^9}, {
   3.551570639395665*^9, 3.551570663807106*^9}},
 TextAlignment->Left,
 TextJustification->0.],

Cell[TextData[StyleBox["The derivative of a to the x-th power. ",
 FontFamily->"Times New Roman",
 FontSize->16]], "Heading1",
 CellChangeTimes->{{3.5462888421434507`*^9, 3.5462888472524643`*^9}, {
  3.547788613496035*^9, 3.54778861734442*^9}, {3.547788660169702*^9, 
  3.5477886702577105`*^9}, {3.5515707734410686`*^9, 3.5515708224659705`*^9}, {
  3.5515709409188147`*^9, 3.5515709584705696`*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["a", "x"], ",", 
        RowBox[{
         SuperscriptBox["a", "x"], " ", 
         RowBox[{"Log", "[", "a", "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", "5"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "150"}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Thick", ",", "Red"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Thick", ",", "Blue"}], 
          "}"}]}], "}"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Inset", "[", 
          RowBox[{
          "\"\<\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)]\)\>\"",
            ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "140"}], "}"}], ",", 
           RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], ",", 
         RowBox[{"Inset", "[", 
          RowBox[{
          "\"\<\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)] \
\(log(a)\)\)\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "130"}], "}"}], ",", 
           RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}]}], 
        "}"}]}]}], "]"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"a", ",", " ", "2", ",", " ", "3", ",", " ", "0.05", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 2, 3, 0.05}}, Typeset`size$$ = {
    423., {211., 216.38612244897962`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$10712$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$10712$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`a$$^$CellContext`x, $CellContext`a$$^$CellContext`x 
         Log[$CellContext`a$$]}, {$CellContext`x, 0, 5}, 
        PlotRange -> {0, 150}, AspectRatio -> 1, PlotStyle -> {{
           Opacity[0.5], Thick, Red}, {
           Opacity[0.5], Thick, Blue}}, Epilog -> {
          Inset[
          "\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)]\)", {1, 
           140}, Background -> LightRed, Alignment -> Left], 
          Inset[
          "\!\(TraditionalForm\`y = \*SuperscriptBox[\(a\), \(x\)] \(log(a)\)\
\)", {1, 130}, Background -> LightBlue, Alignment -> Left]}], 
      "Specifications" :> {{$CellContext`a$$, 2, 3, 0.05, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{481., {268.32, 274.68}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 "\n\n\n",
 StyleBox["This is a graph of ",
  FontFamily->"Times New Roman",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]],
  FontFamily->"B Times Bold",
  FontSize->14],
 StyleBox[" and its differntial, ",
  FontFamily->"Times New Roman",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     FractionBox[
      StyleBox["d",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`,
       FontSlant->"Plain"], 
      StyleBox["dx",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`]],
     FontFamily->"Arial",
     FontWeight->"Bold"], 
    StyleBox[
     SuperscriptBox["a", "x"],
     FontFamily->"Times",
     FontWeight->"Plain"]}], TraditionalForm]],
  FontSize->14],
 StyleBox["=",
  FontFamily->"Times",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["a", "x"],
    FontFamily->"Times",
    FontWeight->"Plain"], TraditionalForm]],
  FontSize->14],
 StyleBox["\[CenterDot]",
  FontSize->14],
 StyleBox["log(",
  FontFamily->"Times",
  FontSize->14],
 StyleBox["a",
  FontFamily->"I Times Italic",
  FontSize->14],
 StyleBox[")",
  FontFamily->"Times",
  FontSize->14],
 StyleBox[". Let us increase the value \[OpenCurlyDoubleQuote]a\
\[CloseCurlyDoubleQuote] from 2.1 to 2.8 gradually by using a slider. When \
the  value \[OpenCurlyDoubleQuote]a\[CloseCurlyDoubleQuote] approaches to \
2.7,   the curve of ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]],
  FontFamily->"B Times Bold",
  FontSize->14],
 " ",
 StyleBox["overlaps its differential  ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     FractionBox[
      StyleBox["d",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`,
       FontSlant->"Plain"], 
      StyleBox["dx",
       FontFamily->"I Times Italic",
       FontSize->7.1999969482421875`]],
     FontFamily->"Arial",
     FontWeight->"Bold"], 
    StyleBox[
     SuperscriptBox["a", "x"],
     FontFamily->"Times",
     FontWeight->"Plain"]}], TraditionalForm]],
  FontSize->14],
 StyleBox[" . ",
  FontSize->14]
}], "Figure Title",
 CellChangeTimes->{{3.547788753487033*^9, 3.547788918596542*^9}, {
  3.54778897978166*^9, 3.5477891728449645`*^9}, {3.551571001107833*^9, 
  3.5515710821179333`*^9}},
 TextAlignment->Left,
 TextJustification->0.]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{759, 910},
WindowMargins->{{Automatic, 244}, {Automatic, 30}},
PrintingCopies->1,
PrintingStartingPageNumber->35,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[
     StyleBox[
      RowBox[{
        StyleBox[
         CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
         10, FontSlant -> "Plain"], "\[ThickSpace]\[ThickSpace]\[ThickSpace]",
         "|", "\[ThickSpace]\[ThickSpace]\[ThickSpace] ", 
        RowBox[{
          CounterBox["ChapterLabel"], "\:7ae0", "\:3000", 
          "\:9023\:7d9a\:8907\:5229\:3068\:30cd\:30d4\:30a2\:306e\:6570e\:306e\
\:4e0d\:601d\:8b70\:306a\:95a2\:4fc2"}]}], "Footer"]], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{
         CounterBox["ChapterLabel"], "\:7ae0", "\:3000", 
         "\:9023\:7d9a\:8907\:5229\:3068\:30cd\:30d4\:30a2\:306e\:6570e\:306e\
\:4e0d\:601d\:8b70\:306a\:95a2\:4fc2"}], "Footer"], 
      "\[ThickSpace]\[ThickSpace]\[ThickSpace]", "|", 
      "\[ThickSpace]\[ThickSpace]\[ThickSpace] ", 
      StyleBox[
       CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
       10, FontSlant -> "Plain"], 
      StyleBox[
      "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 10, 
       FontSlant -> "Plain"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"CellBackgroundHalftoneAngle"->Automatic,
"CellBackgroundHalftoneDensity"->Automatic,
"FacingPages"->True,
"FirstPageFace"->"Right",
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"GraphicsPrintingFormat"->"Automatic",
"IncludePostScriptResourceDirectives"->True,
"IncludeSpecialFonts"->True,
"Magnification"->1.,
"OpacityRenderingMethod"->Automatic,
"PageFooterMargins"->{24, 24},
"PageHeaderMargins"->{36, 36},
"PageSize"->{504, 661.5},
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PostScriptOutputFile"->Automatic,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintSelectionHighlighting"->False,
"PrintingMargins"->{{72.00000078, 72.00000078}, {53.8582683, 70.8661425}},
"RasterizationResolution"->"Automatic",
"RestPagesFooter"->True,
"RestPagesHeader"->True,
"UnixShellPrintingCommand"->Automatic,
"UsePostScriptOutputFile"->False,
"UseUnixShellPrintingCommand"->False,
"VertexColorRenderingMethod"->Automatic},
ShowSelection->True,
CellLabelAutoDelete->False,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2010\:5e7412\:67082\
\:65e5)",
StyleDefinitions->"orj.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chDataStruct"->{
  Cell[550, 20, 375, 7, 25, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 3}},
   CellTags->"chDataStruct"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chDataStruct", 32365, 852}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[550, 20, 375, 7, 25, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 3}},
 CellTags->"chDataStruct"],
Cell[928, 29, 457, 8, 63, "Heading1"],
Cell[CellGroupData[{
Cell[1410, 41, 1336, 39, 160, "Input"],
Cell[2749, 82, 18755, 457, 441, "Output"]
}, Open  ]],
Cell[21519, 542, 894, 24, 107, "Figure Title"],
Cell[22416, 568, 398, 6, 31, "Heading1"],
Cell[22817, 576, 1927, 51, 173, "Input"],
Cell[24747, 629, 2087, 42, 668, "Output"],
Cell[26837, 673, 2418, 92, 159, "Figure Title"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Ex0ACVKZnTd#BBwT@0lDFGyC *)
