(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     18253,        435]
NotebookOptionsPosition[     14656,        327]
NotebookOutlinePosition[     17875,        423]
CellTagsIndexPosition[     17802,        418]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Chapter 4: Saving a certain sum of money each month for a trip to Asia\
\>", "ChapterLabel",
 CellChangeTimes->{{3.504486567971966*^9, 3.504486573877541*^9}, 
   3.540689784660616*^9, {3.5515711383575563`*^9, 3.551571144213142*^9}, {
   3.551571208888609*^9, 3.551571217080428*^9}, 3.5515911861631365`*^9},
 CounterAssignments->{{"ChapterLabel", 4}},
 CellTags->"chNumerics"],

Cell["\<\
Saving a certain sum of money each month so that you can save 100000 JPY \
after one year.

Suppose that you will save a fixed sum of money each month so that the \
accumulated amount would become 100000 JPY just after one year, namely 12 \
monthly savings. The annual interest is given to be 0.1%. The following \
graphics illustrate the increasing amount. Each box segment shows one saving \
amount which generates compound interest monthly. Under the low-interest rate \
condition such as 0.1%, you cannot spot the difference between the first \
saving growth and the last saving growth. Then in the second figure, a large \
interest rate is given as 10% where you can see the first saving segment
would grow dramatically. \
\>", "Heading1",
 CellChangeTimes->{{3.420299552875*^9, 3.420299571296875*^9}, {
   3.42170467446875*^9, 3.421704693546875*^9}, {3.502426837343975*^9, 
   3.5024268610918703`*^9}, {3.502510609625464*^9, 3.502510615552803*^9}, {
   3.5377515462089677`*^9, 3.5377515850217676`*^9}, 3.542532544577718*^9, {
   3.5461165092067966`*^9, 3.546116512428698*^9}, {3.5462889660706043`*^9, 
   3.546288978319271*^9}, {3.5477893259932775`*^9, 3.5477893347451525`*^9}, {
   3.547789394244102*^9, 3.5477894706147385`*^9}, 3.5515911812906494`*^9, {
   3.5515912159231124`*^9, 3.5515912528758073`*^9}, {3.5515912912936487`*^9, 
   3.5515914494914665`*^9}, {3.5515916115766735`*^9, 
   3.5515916198415003`*^9}, {3.5515917177962947`*^9, 
   3.5515917639579105`*^9}, {3.5515917967351875`*^9, 
   3.5515918428087945`*^9}, {3.551591880426556*^9, 3.5515919004835615`*^9}, {
   3.551591935325045*^9, 3.551592098778389*^9}, {3.55159220449496*^9, 
   3.5515922642479343`*^9}, {3.5515922965451636`*^9, 3.551592503200827*^9}, {
   3.551592545786085*^9, 3.551592602115718*^9}, {3.5515926359821043`*^9, 
   3.551592723312836*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Tbl1", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"10", "/", "12.066221"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "r"}], ")"}], 
          RowBox[{"m", "-", "n"}]]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "m"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"BarChart", "[", 
      RowBox[{"Tbl1", ",", 
       RowBox[{"ChartLayout", "\[Rule]", "\"\<Stepped\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "12"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "17"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", " ", 
       RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
         "\"\<m months\>\"", ",", " ", "\"\<accumulated  amount\>\""}], 
         "}"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "12", ",", "\"\<month\>\""}], "}"}], ",", "1", ",", 
      "12", ",", "1", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"r", ",", "0.001"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.001", ",", " ", "0.01", ",", "0.1"}], "}"}]}], "}"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.522651550556185*^9, {3.522651893789585*^9, 3.522651933913042*^9}, {
   3.5226519649728413`*^9, 3.522652019635592*^9}, {3.522652076419956*^9, 
   3.522652162688509*^9}, {3.5226522038415728`*^9, 3.5226522647443633`*^9}, {
   3.5226523193312225`*^9, 3.52265243589517*^9}, {3.522652723576614*^9, 
   3.522652724855822*^9}, {3.5226527596908455`*^9, 3.5226527598936467`*^9}, {
   3.522652877736802*^9, 3.5226529133518305`*^9}, {3.522652982413473*^9, 
   3.5226529825850744`*^9}, 3.522653266756496*^9, {3.5226533129171915`*^9, 
   3.522653382478038*^9}, {3.5291210499312534`*^9, 3.529121094859542*^9}, 
   3.5291212162283196`*^9, {3.529121254183363*^9, 3.5291212635902233`*^9}, {
   3.529121314274948*^9, 3.529121326302625*^9}, {3.5299975554323626`*^9, 
   3.5299975831618156`*^9}, {3.529997622128021*^9, 3.529997684887442*^9}, {
   3.529997736813442*^9, 3.529997772570442*^9}, {3.5299978043924417`*^9, 
   3.529997809127442*^9}, {3.529997856117442*^9, 3.529997888387442*^9}, {
   3.529997961336442*^9, 3.5299979706154423`*^9}, {3.531086511966559*^9, 
   3.531086531913877*^9}, {3.531086607660336*^9, 3.5310866208068247`*^9}, {
   3.531086670376567*^9, 3.531086719403417*^9}, 3.53108677550378*^9, {
   3.5477893467473526`*^9, 3.547789367028381*^9}, 3.547789515793256*^9, {
   3.5515931115356545`*^9, 3.55159314019352*^9}, {3.5515931798024807`*^9, 
   3.551593179986499*^9}},
 CellLabel->"In[8]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 12, $CellContext`r$$ = 0.001, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 12, "month"}, 1, 12, 1}, {{
       Hold[$CellContext`r$$], 0.001}, {0.001, 0.01, 0.1}}}, 
    Typeset`size$$ = {423., {179., 184.6048554913295}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`m$15025$$ = 0, $CellContext`r$15026$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 12, $CellContext`r$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$15025$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$15026$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Tbl1 = 
        Table[(10/
           12.066221) (
            1 + $CellContext`r$$)^($CellContext`m$$ - $CellContext`n), \
{$CellContext`n, 1, $CellContext`m$$}]; 
       BarChart[$CellContext`Tbl1, ChartLayout -> "Stepped", 
         PlotRange -> {{0, 12}, {0, 17}}, 
         AxesLabel -> {"m months", "accumulated  amount"}, AspectRatio -> 1]),
       "Specifications" :> {{{$CellContext`m$$, 12, "month"}, 1, 12, 1, 
         Appearance -> "Labeled"}, {{$CellContext`r$$, 0.001}, {0.001, 0.01, 
         0.1}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{481., {254.32, 260.68}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tbl1 = {2.3645486901905763`, 
        2.149589718355069, 1.9541724712318809`, 1.7765204283926188`, 
        1.6150185712660174`, 1.4681987011509248`, 1.3347260919553858`, 
        1.213387356323078, 1.1030794148391616`, 1.0027994680356014`, 
        0.9116358800323648, 0.8287598909385134}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.547789362653943*^9, 3.5477893684345217`*^9}, {
   3.5477895174384203`*^9, 3.547789544800156*^9}, 3.551571286755395*^9, 
   3.5515714483595533`*^9, {3.551593116829184*^9, 3.551593143914892*^9}, 
   3.551593181217622*^9},
 CellLabel->"Out[8]="]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.543023397781191*^9, 3.543023399966633*^9}, 
   3.5515712972224417`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Tbl1", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"10", "/", "12.066221"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "r"}], ")"}], 
         RowBox[{"m", "-", "n"}]]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "m"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{"Tbl1", ",", 
      RowBox[{"ChartLayout", "\[Rule]", "\"\<Stepped\>\""}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "12"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "17"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<m months\>\"", ",", " ", "\"\<accumulated  amount\>\""}],
         "}"}]}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "12", ",", "\"\<month\>\""}], "}"}], ",", "1", ",", 
     "12", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.001", ",", " ", "0.01", ",", "0.1"}], "}"}]}], "}"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.547789610587734*^9, 3.551571402688987*^9, {3.5515931626577663`*^9, 
   3.551593165306031*^9}},
 CellLabel->"In[9]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 12, $CellContext`r$$ = 0.1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 12, "month"}, 1, 12, 1}, {{
       Hold[$CellContext`r$$], 0.1}, {0.001, 0.01, 0.1}}}, Typeset`size$$ = {
    423., {179., 184.6048554913295}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`m$16079$$ = 0, $CellContext`r$16080$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 12, $CellContext`r$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$16079$$, 0], 
        Hold[$CellContext`r$$, $CellContext`r$16080$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Tbl1 = 
        Table[(10/
           12.066221) (
            1 + $CellContext`r$$)^($CellContext`m$$ - $CellContext`n), \
{$CellContext`n, 1, $CellContext`m$$}]; 
       BarChart[$CellContext`Tbl1, ChartLayout -> "Stepped", 
         PlotRange -> {{0, 12}, {0, 17}}, 
         AxesLabel -> {"m months", "accumulated  amount"}, AspectRatio -> 1]),
       "Specifications" :> {{{$CellContext`m$$, 12, "month"}, 1, 12, 1, 
         Appearance -> "Labeled"}, {{$CellContext`r$$, 0.1}, {0.001, 0.01, 
         0.1}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{481., {254.32, 260.68}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Tbl1 = {0.8379219685520937, 
        0.8370848836684253, 0.836248635033392, 0.8354132218115805, 
        0.834578643168412, 0.833744898270142, 0.8329119862838584, 
        0.832079906377481, 0.8312486577197613, 0.8304182394802812, 
        0.8295886508294519, 0.8287598909385134}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.551571403964114*^9, 3.551593196245125*^9},
 CellLabel->"Out[9]="],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.551571387389457*^9, 3.5515713873934574`*^9}},
 CellLabel->"In[4]:="]
}, Open  ]],

Cell["", "Figure Title",
 CellChangeTimes->{
  3.4203006726875*^9, 3.420300868296875*^9, {3.420310043078125*^9, 
   3.4203103406875*^9}, {3.420310538328125*^9, 3.4203105505*^9}, {
   3.421846220765625*^9, 3.42184624565625*^9}, {3.4698833185917253`*^9, 
   3.4698833944239817`*^9}, {3.470160208548272*^9, 3.4701602575877533`*^9}, {
   3.470160292518961*^9, 3.470160355942635*^9}, 3.471265157591099*^9, {
   3.471701143315777*^9, 3.471701143851409*^9}, {3.502427907808115*^9, 
   3.502427973473526*^9}, {3.50242821879324*^9, 3.50242822215827*^9}, {
   3.502428306048586*^9, 3.5024284519085484`*^9}, {3.502428495567831*^9, 
   3.502428516339692*^9}, {3.502428912590658*^9, 3.502428996187202*^9}, {
   3.502505758944439*^9, 3.502505766827965*^9}, 3.502506216945068*^9, 
   3.502508036083358*^9, 3.5377515108593674`*^9, 3.5377515429953675`*^9, {
   3.5377515752405677`*^9, 3.5377516439117675`*^9}, {3.537841943784879*^9, 
   3.537842037176879*^9}, {3.542532499041045*^9, 3.54253250040302*^9}, {
   3.543023332725936*^9, 3.543023359796176*^9}, 3.5454438894460497`*^9, 
   3.5454440366154957`*^9, {3.545444292811026*^9, 3.5454443118879557`*^9}, 
   3.5515713546851873`*^9},
 TextAlignment->Left,
 TextJustification->0.]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{677, 749},
WindowMargins->{{280, Automatic}, {-22, Automatic}},
PrintingCopies->1,
PrintingStartingPageNumber->45,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[
     StyleBox[
      RowBox[{
        StyleBox[
         CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
         10, FontSlant -> "Plain"], "\[ThickSpace]\[ThickSpace]\[ThickSpace]",
         "|", "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
        RowBox[{
         "4", "\:7ae0", "\:3000", "12", 
          "\:30f6\:6708\:5f8c\:306b10\:4e07\:5186\:8caf\:91d1\:3059\:308b\
\:306b\:306f"}]}], "Footer"]], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{
        "4", "\:7ae0", "\:3000", "12", 
         "\:30f6\:6708\:5f8c\:306b10\:4e07\:5186\:8caf\:91d1\:3059\:308b\:306b\
\:306f"}], "Footer", FontSize -> 9], "\[ThickSpace]\[ThickSpace]", "|", 
      "\[ThickSpace]\[ThickSpace]", 
      StyleBox[
       CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
       10, FontSlant -> "Plain"], 
      StyleBox[
      "\[ThickSpace]\[ThickSpace]", FontFamily -> "I Helvetica Oblique", 
       FontSize -> 10, FontSlant -> "Plain"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"CellBackgroundHalftoneAngle"->Automatic,
"CellBackgroundHalftoneDensity"->Automatic,
"FacingPages"->True,
"FirstPageFace"->"Right",
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"GraphicsPrintingFormat"->"Automatic",
"IncludePostScriptResourceDirectives"->True,
"IncludeSpecialFonts"->True,
"Magnification"->1.,
"OpacityRenderingMethod"->Automatic,
"PageFooterMargins"->{24, 24},
"PageHeaderMargins"->{36, 36},
"PageSize"->{504, 661.5},
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PostScriptOutputFile"->Automatic,
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintSelectionHighlighting"->False,
"PrintingMargins"->{{72.00000078, 72.00000078}, {53.8582683, 70.8661425}},
"RasterizationResolution"->"Automatic",
"RestPagesFooter"->True,
"RestPagesHeader"->True,
"UnixShellPrintingCommand"->Automatic,
"UsePostScriptOutputFile"->False,
"UseUnixShellPrintingCommand"->False,
"VertexColorRenderingMethod"->Automatic},
ShowSelection->True,
CellLabelAutoDelete->False,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2010\:5e7412\:67082\
\:65e5)",
StyleDefinitions->"orj.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chNumerics"->{
  Cell[550, 20, 385, 7, 25, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 4}},
   CellTags->"chNumerics"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chNumerics", 17660, 411}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[550, 20, 385, 7, 25, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 4}},
 CellTags->"chNumerics"],
Cell[938, 29, 1839, 29, 201, "Heading1"],
Cell[CellGroupData[{
Cell[2802, 62, 3184, 70, 214, "Input"],
Cell[5989, 134, 2766, 53, 529, "Output"]
}, Open  ]],
Cell[8770, 190, 120, 2, 33, "Input"],
Cell[CellGroupData[{
Cell[8915, 196, 1817, 51, 231, "Input"],
Cell[10735, 249, 2570, 50, 634, "Output"],
Cell[13308, 301, 117, 2, 33, "Input"]
}, Open  ]],
Cell[13440, 306, 1212, 19, 30, "Figure Title"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature WxDPEodWw1FiSAKENH2zAuwB *)
