(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[     13975,        329]
NotebookOptionsPosition[     13500,        307]
NotebookOutlinePosition[     13877,        324]
CellTagsIndexPosition[     13834,        321]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ContourPlot3D", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"z", "\[Equal]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"3750", "-", 
              RowBox[{
               RowBox[{"5", "/", "4."}], "*", 
               RowBox[{"(", 
                RowBox[{"x", "+", "y"}], ")"}]}]}], ")"}], "*", "x"}], "-", 
           RowBox[{"600", "*", "x"}]}]}], ",", " ", 
         RowBox[{
          RowBox[{"x", "+", 
           RowBox[{"0.5", "*", "y"}]}], "\[Equal]", "1260"}]}], "}"}], ",", 
       " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "0", ",", " ", "1500"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"y", ",", " ", "0", ",", "1500"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", "0", ",", " ", "1000000"}], "}"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Mesh", "\[Rule]", "5"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}]}], ",", 
       RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Qiantity1\>\"", ",", " ", "\"\<Quantity2\>\"", ",", " ", 
          "\"\<Profit\>\""}], "}"}]}], ",", " ", 
       RowBox[{"ContourStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Opacity", "[", "0.6", "]"}], "]"}]}]}], 
      "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"y1", "=", "Quantity2"}], ";", " ", 
      RowBox[{"x1", " ", "=", " ", 
       RowBox[{"1260", "-", 
        RowBox[{"y1", "/", "2"}]}]}], ";", " ", 
      RowBox[{"z1", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"3750", "-", 
           RowBox[{
            RowBox[{"5", "/", "4"}], "*", 
            RowBox[{"(", 
             RowBox[{"x1", "+", "y1"}], ")"}]}]}], ")"}], "*", "x1"}], "-", 
        RowBox[{"600", "*", "x1"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Graphics3D", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", " ", "Red", ",", " ", 
         
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"x1", ",", "y1", ",", "z1"}], "}"}], "]"}]}], "}"}], 
       "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Quantity2", ",", " ", "1000"}], "}"}], ",", " ", "800", ",", 
     " ", "1500"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.513624135948366*^9, 3.513624331509232*^9}, {
   3.5136244139741*^9, 3.513624436732317*^9}, {3.5526146424932947`*^9, 
   3.552614694333478*^9}, 3.552614811248168*^9, {3.552614844489492*^9, 
   3.5526151159856386`*^9}, {3.552615146363676*^9, 3.5526152117332125`*^9}, 
   3.5526152923612747`*^9, {3.5526153570757456`*^9, 3.5526153738524227`*^9}, {
   3.552615430894127*^9, 3.5526156279388294`*^9}, {3.552615680381073*^9, 
   3.5526156984928837`*^9}, 3.5526159205840907`*^9, {3.5526160332023516`*^9, 
   3.552616292947323*^9}, 3.5526163310521336`*^9, {3.552616394868514*^9, 
   3.552616398036831*^9}, {3.552617663521367*^9, 3.552617680586073*^9}, {
   3.5526177986638803`*^9, 3.552617808574871*^9}, {3.5526179154825606`*^9, 
   3.552617930010013*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Quantity2$$ = 951., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Quantity2$$], 1000}, 800, 1500}}, Typeset`size$$ = {
    344., {186., 190.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`Quantity2$7640$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Quantity2$$ = 1000}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Quantity2$$, $CellContext`Quantity2$7640$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ContourPlot3D[{$CellContext`z == (
             3750 - (5/4.) ($CellContext`x + $CellContext`y)) $CellContext`x - 
           600 $CellContext`x, $CellContext`x + 0.5 $CellContext`y == 
          1260}, {$CellContext`x, 0, 1500}, {$CellContext`y, 0, 
          1500}, {$CellContext`z, 0, 1000000}, Mesh -> 5, 
         PlotRange -> {0, 10}, BoxRatios -> 1, 
         AxesLabel -> {"Qiantity1", "Quantity2", "Profit"}, ContourStyle -> 
         Directive[
           Opacity[
           0.6]]], $CellContext`y1 = $CellContext`Quantity2$$; \
$CellContext`x1 = 
         1260 - $CellContext`y1/
          2; $CellContext`z1 = (
            3750 - (5/4) ($CellContext`x1 + $CellContext`y1)) $CellContext`x1 - 
          600 $CellContext`x1; Graphics3D[{
           PointSize[Large], Red, 
           Point[{$CellContext`x1, $CellContext`y1, $CellContext`z1}]}]], 
      "Specifications" :> {{{$CellContext`Quantity2$$, 1000}, 800, 1500}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{393., {232., 237.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`y1 = 1070., $CellContext`x1 = 
       725., $CellContext`z1 = 657031.25}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.552616221471176*^9, 3.552616293842413*^9}, 
   3.552616333909419*^9, 3.5526163994489727`*^9, 3.5526176831813326`*^9, {
   3.552617801215135*^9, 3.5526178092229357`*^9}, 3.552617930851097*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ContourPlot3D", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"z", "\[Equal]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"3750", "-", 
              RowBox[{
               RowBox[{"5", "/", "4."}], "*", 
               RowBox[{"(", 
                RowBox[{"x", "+", "y"}], ")"}]}]}], ")"}], "*", "x"}], "-", 
           RowBox[{"600", "*", "x"}]}]}], ",", "  ", 
         RowBox[{"y", "\[Equal]", "Quantity2"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "0", ",", " ", "1500"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"y", ",", " ", "0", ",", "1500"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"z", ",", " ", "0", ",", " ", "1000000"}], "}"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Mesh", "\[Rule]", "5"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}]}], ",", 
       RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Qiantity1\>\"", ",", " ", "\"\<Quantity2\>\"", ",", " ", 
          "\"\<Profit\>\""}], "}"}]}], ",", " ", 
       RowBox[{"ContourStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Opacity", "[", "0.6", "]"}], "]"}]}]}], 
      "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"y1", "=", "Quantity2"}], ";", " ", 
      RowBox[{"x1", " ", "=", " ", 
       RowBox[{"1260", "-", 
        RowBox[{"y1", "/", "2"}]}]}], ";", " ", 
      RowBox[{"z1", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"3750", "-", 
           RowBox[{
            RowBox[{"5", "/", "4"}], "*", 
            RowBox[{"(", 
             RowBox[{"x1", "+", "y1"}], ")"}]}]}], ")"}], "*", "x1"}], "-", 
        RowBox[{"600", "*", "x1"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Graphics3D", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", " ", "Red", ",", " ", 
         
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"x1", ",", "y1", ",", "z1"}], "}"}], "]"}]}], "}"}], 
       "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Quantity2", ",", " ", "1000"}], "}"}], ",", " ", "800", ",", 
     " ", "1500"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.552613246417701*^9, 3.552613339051963*^9}, {
   3.552613392246282*^9, 3.552613446871744*^9}, {3.5526135080418606`*^9, 
   3.552613557531809*^9}, {3.552613630136069*^9, 3.5526137332903833`*^9}, 
   3.5526137687719307`*^9, {3.5526138021092644`*^9, 3.55261380716477*^9}, {
   3.552613853262379*^9, 3.552613883535406*^9}, {3.5526139568907413`*^9, 
   3.5526139702750793`*^9}, {3.552614058022853*^9, 3.5526141384728975`*^9}, {
   3.5526141748915386`*^9, 3.5526141759786477`*^9}, {3.5526142083808875`*^9, 
   3.5526142186209116`*^9}, {3.552614293055354*^9, 3.5526143193679852`*^9}, 
   3.552614438893936*^9, {3.552616844786502*^9, 3.5526168642354465`*^9}, {
   3.5526169061886415`*^9, 3.552616914045427*^9}, {3.552616980993121*^9, 
   3.5526169967606974`*^9}, {3.55261703048907*^9, 3.552617114485469*^9}, {
   3.552617152359256*^9, 3.552617167142734*^9}, {3.552617201632183*^9, 
   3.5526172031833377`*^9}, {3.5526172654345627`*^9, 3.552617346141632*^9}, {
   3.552617413745392*^9, 3.5526175193559523`*^9}, {3.5526175807270885`*^9, 
   3.5526175917351894`*^9}, {3.5526179572437363`*^9, 3.5526179712931414`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Quantity2$$ = 955., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Quantity2$$], 1000}, 800, 1500}}, Typeset`size$$ = {
    360., {167., 170.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`Quantity2$8714$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Quantity2$$ = 1000}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Quantity2$$, $CellContext`Quantity2$8714$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ContourPlot3D[{$CellContext`z == (
             3750 - (5/4.) ($CellContext`x + $CellContext`y)) $CellContext`x - 
           600 $CellContext`x, $CellContext`y == $CellContext`Quantity2$$}, \
{$CellContext`x, 0, 1500}, {$CellContext`y, 0, 1500}, {$CellContext`z, 0, 
          1000000}, Mesh -> 5, PlotRange -> {0, 10}, BoxRatios -> 1, 
         AxesLabel -> {"Qiantity1", "Quantity2", "Profit"}, ContourStyle -> 
         Directive[
           Opacity[
           0.6]]], $CellContext`y1 = $CellContext`Quantity2$$; \
$CellContext`x1 = 
         1260 - $CellContext`y1/
          2; $CellContext`z1 = (
            3750 - (5/4) ($CellContext`x1 + $CellContext`y1)) $CellContext`x1 - 
          600 $CellContext`x1; Graphics3D[{
           PointSize[Large], Red, 
           Point[{$CellContext`x1, $CellContext`y1, $CellContext`z1}]}]], 
      "Specifications" :> {{{$CellContext`Quantity2$$, 1000}, 800, 1500}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{409., {212., 217.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`y1 = 928., $CellContext`x1 = 
       796., $CellContext`z1 = 792020.}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.552617177847804*^9, 3.5526172042644463`*^9}, 
   3.55261729391541*^9, 3.552617346838702*^9, {3.552617416744692*^9, 
   3.5526174663936563`*^9}, 3.552617520205037*^9, 3.5526175939354095`*^9, 
   3.5526179718401957`*^9}]
}, Open  ]]
},
WindowSize->{740, 665},
WindowMargins->{{Automatic, 154}, {Automatic, -2}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2010\:5e7412\:67082\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 3560, 84, 252, "Input"],
Cell[4135, 108, 2727, 52, 486, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6899, 165, 3851, 85, 252, "Input"],
Cell[10753, 252, 2731, 52, 446, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Zupnvlhf7pv1qCKyc4oueG9s *)
