(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[    123643,       2369]
NotebookOptionsPosition[    119651,       2252]
NotebookOutlinePosition[    122482,       2336]
CellTagsIndexPosition[    122407,       2331]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Chapter 6: 3-D price-yield surface of a fixed coupon bond\
\>", "ChapterLabel",
 CellChangeTimes->{{3.504486567971966*^9, 3.504486573877541*^9}, 
   3.540689784660616*^9, {3.5515938321367073`*^9, 3.5515938757780714`*^9}},
 CounterAssignments->{{"ChapterLabel", 6}},
 CellTags->"chNumerics"],

Cell["\<\

A 3-D price-yield surface of a fixed coupon bond 1.\
\>", "Heading1",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974371840776*^9}, {
   3.541975046497305*^9, 3.541975052884746*^9}, 3.5419923323935833`*^9, 
   3.5462895319460993`*^9, 3.546289603007349*^9, {3.5515938838098745`*^9, 
   3.551593897330226*^9}, {3.5515942684483347`*^9, 3.551594274943984*^9}, {
   3.5515943056650553`*^9, 3.551594307129202*^9}, {3.551595295301009*^9, 
   3.551595295669046*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PV", "[", 
    RowBox[{"n_", ",", "c_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "c"}], " ", "100", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"1", "+", "r"}]], ")"}], 
      RowBox[{"n", "+", "1"}]], 
     FractionBox[
      RowBox[{"1", "+", "r"}], "r"]}], "+", 
    RowBox[{"c", " ", 
     FractionBox["100", "r"]}], "+", 
    FractionBox["100", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "n"]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "0.04"}], ";", 
  RowBox[{"px", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "9"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rx", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cuboid", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"#", ",", "0.3", ",", "200"}], "}"}]}], "}"}], "]"}], "&"}],
      ",", "px"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", " ", 
    RowBox[{
     RowBox[{"PV", "[", 
      RowBox[{"n", ",", "c", ",", "r"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"r", ",", " ", "0", ",", "0.3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "200"}], "}"}]}], ",", 
     RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"px", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"#1", "&"}], "}"}]}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Maturity\>\"", ",", "\"\<Yield to maturity\>\"", ",", 
        "\"\<Price\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Orange", ",", "rx"}], "}"}],
     "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531110765586155*^9, 3.5311108452715263`*^9}, 
   3.531111098399371*^9, {3.531111373133267*^9, 3.531111373333186*^9}, {
   3.531113642053359*^9, 3.5311136593803053`*^9}, {3.5419782604673033`*^9, 
   3.541978273282215*^9}, {3.551593929389432*^9, 3.55159395267776*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx12nk41GvYwHFJEZWjjRYqplJ0TkVR0TPWyG6GGTsVURGFOrKkDkpFhqRI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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.6], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmHv819Mdx88hkUhSSZpEUlHSvVwquplLF0tCUuQSyv1+KYyQLm4hl1zW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          "]], Polygon3DBox[CompressedData["
1:eJxNlM1TjmEUh++DBQtm2LBgRhsWvrKohWYYeUMhJJRE3nyElLco8hUp5KMQ
ilTUDBstmLFiwYwVC2bYsOBPcf3mHDMW1zxXvc/9eX7nycs2VzRNSSnVwDTY
aimt4LkQ2vE9cASvgiv4OJTAW/5+zrMK9uJboBPfbf5uKVzCN8BsXGvk8FEo
hk/8PcJzp/nY1XABrzQfuwrO4wdhEL8Bt/B6GMC74SaehT6tDb14OSzB50Mb
vt18Lv3vrPYKOTwLV/FaaEt+xm58F+zAM3ARr4Hjyc/YhVebj9U7l7V3WITP
hdP4JvO1Z0IrfhRe4+NwFz8G7/BXcA9vMPcR6MdPwm/8KzzCn8E6yJjf9wnz
3z7AA+3N3LXGfbwRPidfYwAfgmWw1vy+tb8F/LY07qcU5uGLY//N8DP5HA/x
Q+Z70x3fxjebZ0M1PRXjdfbp0IIfNj+ranRH2YEXyWvYh5fBrOR7aI18zMHz
Yr6NMCP5njTfepia/B3l54B5FjqUCbzOPAuq4XV8n/lvqlkPvg0K8RI4F3ko
wssiXxXm2VPmO+L9guQ1PaMsmI+tjDwoH/L6qL/y0ai5Yz3lV3NXR/5H4+7z
4Un0U4N6K/KmvKoWRf/ls0Vzw7XIm9Zqibyq32qTr9kV/aa1GqI/1U/lyd/p
jPvpUVaiX3Q/2mtv3N9+87X6o3/UD9pbT9yn8qdeVw3HzPs/E5kajHporqHo
T/Wj5hqNvCj/b/CPkU/lVf4t8qv8T+Lvox+Un4nkY/71i377EnlWvymrhVEf
fa/y8TVRP51H34Jc3J/qp14uiPorv8qaxrRHvrXXyeg/fW90lpeR12H4jq/k
+dT8+6O7nIh8D0dtf/B3U+RdY9WzY9F/+tYt5/nYvH919j/R35pTcxdHPtS/
Ouuv6D+N0diSuG/lVWdVjfW9/AtoKaGl
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0E1KQlEYgOGrpf2Y/SARESUiEZm6AptKVKOGNWumA21YK9AV1ApyBbWC
WkFpZmXmDiJagM+hBs99P87lcj9O7rx50ohFUXRG2hDmlMePLrNizmpGy7qq
+7qmx7oe+/t2Q+u6qVea1bbm9Ebz2tFtvdcdfdS4LvFsXgj/p2sOS/X0hT6v
DHij6d27fjDkkxEXzr90WouMzQVN8mR+4I5brmlxSY1TjqhQYotf9sJ+uqsJ
Fs2Hmg77hrtinjkOnM/qDEkSYRemqHoX1+//e54A+98iLg==
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], 
       Line3DBox[{326, 369, 327, 372, 332, 375, 335, 378, 338, 381, 341, 384, 
        344, 387, 347, 390, 350, 393, 353, 396, 356, 399, 359, 416, 417, 418, 
        419, 408, 410, 409, 414, 415, 411, 413, 412, 366}], 
       Line3DBox[{328, 370, 329, 373, 333, 376, 336, 379, 339, 382, 342, 385, 
        345, 388, 348, 391, 351, 394, 354, 397, 357, 400, 360, 402, 362, 404, 
        364, 406, 367}], 
       Line3DBox[{330, 371, 331, 374, 334, 377, 337, 380, 340, 383, 343, 386, 
        346, 389, 349, 392, 352, 395, 355, 398, 358, 401, 361, 403, 363, 405, 
        365, 407, 368}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJx1mmVUlVv39kEQURCRkBIDSUFEBQX07CkIiJSKpHR3d5eESrd0I90Cgm66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     "]], 
   {RGBColor[1, 0.5, 0], Opacity[0.1], CuboidBox[{{1, 0, 0}, {1, 0.3, 200}}], 
    CuboidBox[{{5, 0, 0}, {5, 0.3, 200}}], 
    CuboidBox[{{9, 0, 0}, {9, 0.3, 200}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"Maturity\"", TraditionalForm], 
    FormBox["\"Yield to maturity\"", TraditionalForm], 
    FormBox["\"Price\"", TraditionalForm]},
  BoxRatios->1,
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 10}, {0, 0.3}, {0, 200}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.543029996633123*^9, 3.5515939559070835`*^9, 
  3.5515940838808794`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
A 3-D price-yield surface of a fixed coupon bond. The three intersection \
curves are illustrated of which maturity are one year, 5 years, and 9 years.  \
The following figure can be seen after a rotation of the graphgics.
\
\>", "Figure Title",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974383739176*^9}, {
   3.5419750816571903`*^9, 3.5419751206129313`*^9}, {3.541992258665134*^9, 
   3.5419922587993317`*^9}, 3.542449507960876*^9, {3.542487845097488*^9, 
   3.542487860102319*^9}, {3.542487933209754*^9, 3.542487956223312*^9}, {
   3.5453567161497383`*^9, 3.545356755653605*^9}, {3.5515941325667477`*^9, 
   3.5515942519676867`*^9}, {3.551594339242413*^9, 3.551594448654353*^9}},
 TextAlignment->Left,
 TextJustification->0.],

Cell["", "Heading1",
 CellChangeTimes->{{3.546289614892601*^9, 3.5462896272786083`*^9}, {
  3.5515943439068794`*^9, 3.5515943454190307`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PV", "[", 
    RowBox[{"n_", ",", "c_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "c"}], " ", "100", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"1", "+", "r"}]], ")"}], 
      RowBox[{"n", "+", "1"}]], 
     FractionBox[
      RowBox[{"1", "+", "r"}], "r"]}], "+", 
    RowBox[{"c", " ", 
     FractionBox["100", "r"]}], "+", 
    FractionBox["100", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "n"]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "0.04"}], ";", 
  RowBox[{"px", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "9"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rx", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cuboid", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"#", ",", "0.3", ",", "200"}], "}"}]}], "}"}], "]"}], "&"}],
      ",", "px"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", " ", 
    RowBox[{
     RowBox[{"PV", "[", 
      RowBox[{"n", ",", "c", ",", "r"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"r", ",", " ", "0", ",", "0.3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "200"}], "}"}]}], ",", 
     RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"px", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"#1", "&"}], "}"}]}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Maturity\>\"", ",", "\"\<Yield to maturity\>\"", ",", 
        "\"\<Price\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Orange", ",", "rx"}], "}"}],
     "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531110765586155*^9, 3.5311108452715263`*^9}, 
   3.531111098399371*^9, {3.531111373133267*^9, 3.531111373333186*^9}, {
   3.531113642053359*^9, 3.5311136593803053`*^9}, {3.5419782604673033`*^9, 
   3.541978273282215*^9}, {3.5455160077187433`*^9, 3.5455160094377537`*^9}, 
   3.55159447433092*^9}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx12nk41GvYwHFJEZWjjRYqplJ0TkVR0TPWyG6GGTsVURGFOrKkDkpFhqRI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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.6], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmHv819Mdx88hkUhSSZpEUlHSvVwquplLF0tCUuQSyv1+KYyQLm4hl1zW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          "]], Polygon3DBox[CompressedData["
1:eJxNlM1TjmEUh++DBQtm2LBgRhsWvrKohWYYeUMhJJRE3nyElLco8hUp5KMQ
ilTUDBstmLFiwYwVC2bYsOBPcf3mHDMW1zxXvc/9eX7nycs2VzRNSSnVwDTY
aimt4LkQ2vE9cASvgiv4OJTAW/5+zrMK9uJboBPfbf5uKVzCN8BsXGvk8FEo
hk/8PcJzp/nY1XABrzQfuwrO4wdhEL8Bt/B6GMC74SaehT6tDb14OSzB50Mb
vt18Lv3vrPYKOTwLV/FaaEt+xm58F+zAM3ARr4Hjyc/YhVebj9U7l7V3WITP
hdP4JvO1Z0IrfhRe4+NwFz8G7/BXcA9vMPcR6MdPwm/8KzzCn8E6yJjf9wnz
3z7AA+3N3LXGfbwRPidfYwAfgmWw1vy+tb8F/LY07qcU5uGLY//N8DP5HA/x
Q+Z70x3fxjebZ0M1PRXjdfbp0IIfNj+ranRH2YEXyWvYh5fBrOR7aI18zMHz
Yr6NMCP5njTfepia/B3l54B5FjqUCbzOPAuq4XV8n/lvqlkPvg0K8RI4F3ko
wssiXxXm2VPmO+L9guQ1PaMsmI+tjDwoH/L6qL/y0ai5Yz3lV3NXR/5H4+7z
4Un0U4N6K/KmvKoWRf/ls0Vzw7XIm9Zqibyq32qTr9kV/aa1GqI/1U/lyd/p
jPvpUVaiX3Q/2mtv3N9+87X6o3/UD9pbT9yn8qdeVw3HzPs/E5kajHporqHo
T/Wj5hqNvCj/b/CPkU/lVf4t8qv8T+Lvox+Un4nkY/71i377EnlWvymrhVEf
fa/y8TVRP51H34Jc3J/qp14uiPorv8qaxrRHvrXXyeg/fW90lpeR12H4jq/k
+dT8+6O7nIh8D0dtf/B3U+RdY9WzY9F/+tYt5/nYvH919j/R35pTcxdHPtS/
Ouuv6D+N0diSuG/lVWdVjfW9/AtoKaGl
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0E1KQlEYgOGrpf2Y/SARESUiEZm6AptKVKOGNWumA21YK9AV1ApyBbWC
WkFpZmXmDiJagM+hBs99P87lcj9O7rx50ohFUXRG2hDmlMePLrNizmpGy7qq
+7qmx7oe+/t2Q+u6qVea1bbm9Ebz2tFtvdcdfdS4LvFsXgj/p2sOS/X0hT6v
DHij6d27fjDkkxEXzr90WouMzQVN8mR+4I5brmlxSY1TjqhQYotf9sJ+uqsJ
Fs2Hmg77hrtinjkOnM/qDEkSYRemqHoX1+//e54A+98iLg==
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], 
       Line3DBox[{326, 369, 327, 372, 332, 375, 335, 378, 338, 381, 341, 384, 
        344, 387, 347, 390, 350, 393, 353, 396, 356, 399, 359, 416, 417, 418, 
        419, 408, 410, 409, 414, 415, 411, 413, 412, 366}], 
       Line3DBox[{328, 370, 329, 373, 333, 376, 336, 379, 339, 382, 342, 385, 
        345, 388, 348, 391, 351, 394, 354, 397, 357, 400, 360, 402, 362, 404, 
        364, 406, 367}], 
       Line3DBox[{330, 371, 331, 374, 334, 377, 337, 380, 340, 383, 343, 386, 
        346, 389, 349, 392, 352, 395, 355, 398, 358, 401, 361, 403, 363, 405, 
        365, 407, 368}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJx1mmVUlVv39kEQURCRkBIDSUFEBQX07CkIiJSKpHR3d5eESrd0I90Cgm66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     "]], 
   {RGBColor[1, 0.5, 0], Opacity[0.1], CuboidBox[{{1, 0, 0}, {1, 0.3, 200}}], 
    CuboidBox[{{5, 0, 0}, {5, 0.3, 200}}], 
    CuboidBox[{{9, 0, 0}, {9, 0.3, 200}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"Maturity\"", TraditionalForm], 
    FormBox["\"Yield to maturity\"", TraditionalForm], 
    FormBox["\"Price\"", TraditionalForm]},
  BoxRatios->1,
  ImageSize->{264.08195322380055`, 274.99999999999994`},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 10}, {0, 0.3}, {0, 200}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  ViewPoint->{3.0077106372112614`, 0.9852108579166551, 1.1970949370243578`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.551594477499237*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", " ", "2"}], "-", 
  RowBox[{"D", " ", "price"}], "-", 
  RowBox[{"yield", " ", "curves", " ", "and", " ", 
   RowBox[{"maturity", "."}]}]}]], "Input",
 CellMargins->{{2.3333333333333366`, 0.}, {4., 6.}},
 CellChangeTimes->{{3.551594524992986*^9, 3.5515945250059876`*^9}, {
  3.5515953440608845`*^9, 3.551595397665245*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"PV", "[", 
        RowBox[{"#", ",", "0.04", ",", "r"}], "]"}], "&"}], ",", "px"}], 
     "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "0.1"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Yield to maturity\>\"", ",", "\"\<Price\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red", ",", "Orange"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<1 year\>\"", ",", "9"}], "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", "100"}], "}"}]}], "]"}], ",", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<5 years\>\"", ",", "9"}], "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", "85"}], "}"}]}], "]"}], ",", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<9 years\>\"", ",", "9"}], "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightOrange"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", "70"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5455160964491167`*^9, 3.545516127525929*^9}, {
   3.551594663058791*^9, 3.5515947234178267`*^9}, 3.5515948645409374`*^9},
 FontSize->8],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd0Hs0lHkYB/BJUYttJ73CmIqO7diKY9lVsfU8hE03Vpr3fR1E2qRVTKFS
NJ1SZmPD2sg0XcZEIc2o8LPRWnRxCdkiJBVLhDXoIrHv7vec53zP57/nfM23
hXn9qMXj8TZy918r+khE3Unz1bz/44O7tAz/KKB4wDOzKK2ZYvGtcbTqNMUH
3rLJQ2mcv1PmWcZSZsALtZyw5vz8ddX2SMoGJFXeOv6TLKoTHmmJKQSecpbz
7QkWBR0tjXsoTzDbVyI6+IHFhzq+ZDcVADbutqNjGhapFxvZxPJwsNlysPNF
F4tiW9kr7e4DEHBs247qZhYXRJwaqA+TQG/tm5hpNSyOiwOn8iqOw+0a64iv
S1nM/2q2sawuHuINywt9VCzSM5rcTKwTge+4x/GIgkVZvNE8qjQJluW1jmlS
WXzXb6NvUZYCLvtVub7x3D8Bos8P96WCZMu6uMpoFpNte5Lbh8/AN6+Hs8z2
sBgurxBrD6XD+ElR2v1AFqtN8nyjjGSAA6vDxN4s8kemqocEcshTue/WW8ti
47OtLmr3C+Cx+H76FQcWm1VxCfOLLsKbrt9tUqy4/cyTi/8uvAT11OIHIeYs
+mUs6ttcqwCVQLbxe4rFsfIQP9f6TDAx2vntnFksrtfYP2ntUYJicy6+GmfQ
eujqYe+Pl+Heqhw73iCDJzIebfeayIIiH+kBnZcMntt01GvU4Aqca3ibaPSY
QUt191GB0VWYszpyG/8Bg86dQx0W83KgQVL33rOUQRNjiVPTklwYylk3fF7F
YPBkVbe2VR54iFz/bFQyuG8g+XS7yzUwlMwxoNIZ1L86PTiNzgf/kOyi86cY
FMxdKnlCX4e/iN96PQmDI86h9e32KqhkhP3SfQymNsmPJBWrwLLFfbw3mMHD
6xRuhcvV0GJzITDRl8GKqhB+frkaPKabrnXzZNDVWP9jsHMByDdR7e0uDH4Z
Ju4dqSsA5co6jXQFgyhXv3XyvAEZK4Oc5loxqFBXmmo13IDaEaGs05zBoOqM
Nak+NyHXZ7TtriGDW0vWJ/S23YTi/UzmCV0GS/LvNM/eeQts/bzdAydp9JXq
OGQP3wLV7fA4iYbGlY6WpdP2FkJH9FRKVA+NEcP6a6w/FcKotP65tI3Gvtja
18IjReDVU5Cxt4HGbI1/dsxkEZDmOxbyKhordt0MVsUXQ0LkRfseQqOgpGvt
5c8IlGmdWjzjOo2fYmYIuvUIOPwsvtiUT2Onk0W/xWwCqu4Fppmcsx4EJSoN
CEi0Hxo4c7Z7+rIx05QALyhGT3KNxg3vO30UVgQMQoSLJnJpjLF/FnrhBwLV
rg5do1doDBifWPV8M4FVfE1UJWeXMuEXC0UEVswL103lrOvmqz7vQ6CyvMzO
jvOZLW1j8iAClEHWaXE2jfkRT2PPRRKICUsPHbxMY/KKDx7t+wk4F6v1yjhH
TBibC6MJpPyTlJvI2eE4UyGLJVArvDSwjPO9X5tnyk4S6O+YeegnJY059LuW
VimBhQs9zRw5/2JqlCNIIDBo6X9Xl7N3pmhDRhIB0YkaKieTxuXBUfNbUwgc
aFhSepCzYOmZQZPfuL0aPXa4c/40eOsOm0bg5TEHvgnnzoLHSWfPEih41VfS
q6DxX5chRC0=
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV0Xs01AkUwPFJxp5K5WgyDG10plZ1krV71Fb2XtL00mt+8zBjfh6VRLVe
Q63HRMumE2XKKoO1CZUkMyQ/8mrS7tqGHU55JOkxEofxKBSxs3/cc+/n3++1
OxjM9Tei0Wh7DPP/zu2npJqzdj8azpnZWRKDjJbWqRg0oHliVu8MieOWUSUX
GWZAG968S/OFxC15RfYyhi3QMmgaxRSJL983HI5gOAKNWXTCeYJEZXKLUSgD
Ia5yiBUyRCKru137E2M/IH+L7WAXiU0mEuoEwxd8w/uLF1aSyHi1R5RSHwKT
tqd6lgeTGOqU+YauOwXYWPNiZjWJX0vPDzYHx0HdqvVJM70S/BzqN1ukToCu
cYdf1uRIsHj1IstMTRLcZJpcHpBIUGjcyrFySIE80cWOT0slmJnEtGBUp8J0
X2PvWq0XTgw4mrJrLkG3aF/0A7kXNvkKFsb0p4GHhO5et8cL5U7v5F0j6bBD
v/QXk8VeGJKtDqXrr0I5u1i8sUWMjVZFkkhmJrRMxlvNkYvRbGy2Uc/KhvbQ
lkedPDFqX/i4K3fmQGBZdstRhhjbShKTl93/A3yaE07qnopwi528orf8GtD7
WqPdskRIKlb0E09yISSyaDrCW4Qf6wPJbc3X4SMz/E3IShHuHnV+1vkuDx6a
Ow6RfZ7ooL8Vw5vKh+Xfk+JldzzxV0XLYe50AQwvyMqPjDQ8bW8894P5TXDR
+i55vdkT7ZW6eBbzFkjDSsea6Z7o1qPvZlsUwsiFKK6fVohWlnGurWtuQ2Hn
kYEVGUIMmGnQ0dcVgfn40WQXfyGGD8ovdrnfgaCix3BtnRBNb80NuCIsBnlH
2arbEwJkLVkb90x4FwofasJ1DQIcczve3OVcAnHOquzEVAGmtWafTq0ogYKt
VRxXHwHG7MrllG9QAuuvNI+f1wtQ3RBoVlyvhKhOcrvTNB+3WZpOBbipgG1s
VfvqCR9XBof2jWlUEBAtS7JX8BGzleOu+0vBWq9lc4/xMVf5yNro31IgjH0V
b1z4eKhRsTVNXAaawPpXKxfy0adyd3Lf8zJo//DM3r6Hh5XFtW2Ljt6DB9xN
e4fv8lByzmTTjZF7EKSKq14Rz8MfNttXzwkrB+sB7qdRPg+lI6ZbHb6Uw3Z6
yplr3/CwX/bkvc3p+xDh5Ixd0wTeGPW+ETtzHziNx828WwlUB5UFlCRVQFKi
7NunBQSyKt/uyJ9HwWRBPkHFEvgl1pilW0CBXpxTbWRwjyt7gL2IgoarLEeP
GAIL/j6UkmdOgVR72eFlFIHfdbzWXremYCcjQU4/RaDHZI84dx0Fx96ODhFh
BMY6vziec4ACjZ/aeOIIgb6fp11eEhQkWpjIXA12r7FZvFxAwWPvqtnz/gTO
50iUv4spMNNE29gdJjCd//xj9iEKOiy3V+32I7BY2iHLiqBAvS0nJdeLQPnG
T/u6TlIQcLA1ZVBMoHTa0s4mioKHuWHpGw3elOCpzpRRoCodrmvyJPDPy21f
ZZ6loMK6O2qKT2ChcKK98xwFDC/vGo7BF6yZhaxkg+dx5l/iEci7LvBQpFJA
a9tZZU8QuCEgclnnJQqM5/vbSrmGfmvTh6x+o6BJq0upPWDoN3SvVnSFgrkV
/8xdYHCP6mlqRoahD8fijGA/gf8BnGdD0g==
     "]]}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwV0Gs0lAkcBvDJrVMN3WYZ4xKbzlFtnVadaaP6/10rUq8ZzNDgrVETat3V
yv200SKXJtXIqCGl1TSjIW9LaVGpEE6RENvaUIyulnFZ++E5z3m+PB9+lgdC
OQe1aDSa+1z+b9kwFdWUarmdRkuanp0lMVjru9pyBg1oEQNlYzMkfmPGKrIY
S4C2oD6if5rErcVl1gkMC0halGZXpyHxzVBDYDRjA9RqaWpTx0lUZrRphTMQ
LNboSxhqElm9na0/MwigVYwc39ZLYrOegDrKIKHWNeG3p9UkMvrdfTIfhMHz
PY2L+dEkhtvkv9UdOA5hkxrF+40kmkelj7SEJkFSoY22eigAJ8P3z5bVnQSL
vpSVX4QBKF9twMxvSgOVzFvhPuSPPJ12F+P1mWCuXZI1esgf89OMDBk12cBc
mn05esgPx99voFvdy4VDJm2Swhg/bCa99eOGxdC2V1sVOSXAHJt3Od0f86C3
uepEVoYAwwrqwnXVF+DPoId/dFkI8IlxmSDGKB8SvzBWr5XvwyWfZ5+oWQWA
DXHrrJ33YWtPgJNyVyHQi3dyY174Yofi1wyzO5eBcJ+M+BDki1stc6r+qbwC
M9ql9bHzfdFP8v0w95kMjuml6MmlPvj1QZCfc0sRzLM6xb653QfdPrFfdr0r
hol3R76d6+TjenVpnKfmKmTaFAudY/h4StIWyJkqAQOu+WNbUz5e2pPM+bLs
OijCHsUfrOahtXIgmWVUCuL+IbecQB469Kl7rQxvgPjs8c6JxTw0ZibZt6/5
HZRNrCs9Fd4ommkY0F1XBpMs2Qp3oTdGjuRkdTvdBLrm6oqIRd5IL9UWnefJ
Yctbx9nmSi9kLV+b9JJ3C9iXtJbtCPLCzw5HWrrZClD9qPdDhaEXitsLErOr
FNB/c5NM56knxrnKXCo3K6GeJ7ZkpnhiXUPQEvkDJTD9tzn6bfJEZyZdI3Io
B/6riHGLES6uCg0f/NxUDo+Xn1PvuMJFLFB+syduw6SiarpqHxdlynoTree3
wX5s/5SCyUXhE4mj2FcFoSWGhxxaORhw1y1j8LUKiqsH2fVZHLwrv99hcLgC
ItKk6XRXDgpO69le+1gBsQuLbnXqcXCLnXXNvIhKaFs63xIaPTDqI91x/XQl
jB5euUGa6oHDCc+GTBPvgFQmcglx88Brn/yvxc/cgZKeM8nCpR5YF6wSKdKq
4PpweXlKO4Gsu3/vvLqAApY0w6xeQuB0vA5rYBEFYnf9gccXCeyzt3pvZUCB
biPvftMFAksahZnFyygYrHEs68gjcOOrv1qLTCiY6HUVfcglcPe/fb6ydRTU
xChI43QC49k9Rwo9KLC5rPJKPkEgOTm17Q2XghQ3fmRaLIFO90wXr/CmYKw7
tyjrFwIXugiUUl8KggMe2kmPEZjn9fprgZAC2+uTrtWRBMqjXiVciqbgjZr9
VhNCYM5PE3u7j1FgLklfrTO3o6aYlqaxFLSM+aXQgwm0Pcmvy0+gwNk3OsTs
MIGPznbMz0+d+1vlaIKBBN7gjXd2naZAssXn604hgWdMjG6wMih4FtLX73GA
QM8i792SbAqYA3afhCSBm0UxZl25FHAW6hseDZjzW5s3anyOgjMLdu2O8Z/z
G62473OeAgfOqDjRb86v/EX2xYsUTHM16jQBgf8BbnJErA==
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"Yield to maturity\"", TraditionalForm], 
    FormBox["\"Price\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageMargins->{{9.999999999999993, 0.}, {0., 14.999999999999943`}},
  ImageSize->300,
  PlotRange->{{0, 0.1}, {0, 135.9999988079071}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Prolog->{
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"1 year\"", 9, StripOnInput -> False], Background -> 
        RGBColor[0.87, 0.94, 1]], TraditionalForm]], {0.08, 100}], 
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"5 years\"", 9, StripOnInput -> False], Background -> 
        RGBColor[1, 0.85, 0.85]], TraditionalForm]], {0.08, 85}], 
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"9 years\"", 9, StripOnInput -> False], Background -> 
        RGBColor[1, 0.9, 0.8]], TraditionalForm]], {0.08, 70}]}]], "Output",
 CellChangeTimes->{3.5515946959780827`*^9, 3.551594867157199*^9, 
  3.551594910352518*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5515949126947527`*^9, 3.5515949166151447`*^9}}],

Cell["\<\
The three intersection curves are projected to the 2-D plain of \
\[CloseCurlyDoubleQuote]Yield to maturity\[CloseCurlyDoubleQuote] and  \
\[OpenCurlyDoubleQuote]Price\[CloseCurlyDoubleQuote]. All curves meet at the \
point where the yield equals to the coupon rate (4%). The longer the maturity \
becomes, the steeper the modified duration is at the  point.

\
\>", "Figure Title",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974383739176*^9}, {
   3.5419750816571903`*^9, 3.541975106237328*^9}, {3.541975265835882*^9, 
   3.541975308709379*^9}, 3.541975353693137*^9, {3.5419754509608917`*^9, 
   3.541975498015847*^9}, {3.541975564720475*^9, 3.541975567701891*^9}, {
   3.541975715934505*^9, 3.541975726155897*^9}, 3.54197578124859*^9, 
   3.541992263385545*^9, 3.541992582939818*^9, 3.542449562430409*^9, 
   3.5453568431015463`*^9, {3.55159454383387*^9, 3.5515946475172377`*^9}, {
   3.5515949862421064`*^9, 3.551595020019484*^9}, {3.5515951782083015`*^9, 
   3.551595229834463*^9}, {3.5515952682443037`*^9, 3.5515952688193617`*^9}},
 TextAlignment->Left,
 TextJustification->0.],

Cell["\<\
A 3-D price-yield surface of a fixed coupon bond 2.\
\>", "Heading1",
 CellChangeTimes->{
  3.546289665707374*^9, {3.5515953134698257`*^9, 3.5515953164931283`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", "0.04"}], ";", 
  RowBox[{"py", "=", 
   RowBox[{"{", 
    RowBox[{"0.02", ",", "0.04", ",", "0.06"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ry", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cuboid", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "#", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "#", ",", "200"}], "}"}]}], "}"}], "]"}], "&"}], 
     ",", "py"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", " ", 
    RowBox[{
     RowBox[{"PV", "[", 
      RowBox[{"n", ",", "c", ",", "r"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"r", ",", " ", "0", ",", "0.1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "200"}], "}"}]}], ",", 
     RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"py", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"#2", "&"}], "}"}]}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Maturity\>\"", ",", "\"\<Yield to maturity\>\"", ",", 
        "\"\<Price\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Orange", ",", "ry"}], "}"}],
     "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531110765586155*^9, 3.5311108452715263`*^9}, 
   3.531111098399371*^9, {3.531111289269476*^9, 3.531111337683481*^9}, {
   3.5311136650112047`*^9, 3.531113665245964*^9}, {3.541978530999435*^9, 
   3.5419785333926363`*^9}, {3.5515954204265203`*^9, 3.551595437610239*^9}}],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.551595527949272*^9, 3.551595527961273*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxl2Xk8VPv/wPFBCIXKVmTJqGRJtEg4hxZNC2OfMbb6SlKWiupeRIoiqaYk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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.6], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmHm8l0UVxmfYBIQrIDsXuiwiIHJZFFA0Fr0hgiKLiIiIpqaWICogyL7J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          "]], 
         Polygon3DBox[CompressedData["
1:eJxNlMlSU1EQhvtYvoFudKM4z/MMzuJshBiIQBQDAcEBnAcQREDREAISAR/Q
Kqt8AKosN35/dS9Y/HW/e2+f7j7ndHdd12B2YJWZ3UOr0UAyO8HzOLoAP03O
x9B5uA8dgg+iBvhhcj6A6uFH6Ah8GJ2Bn6FT8El0CX6MjprbnIUHk/9TzItw
b3Jf+7UG7k/uSzFPw89RvbnPRvhJ8tzk8xw8hebgWe0JHlWOcC+6A39Ed+E2
1AKPoFY4H/8n0Ad4BLXHev3Tmhz8CQ3Bw/oGjydnrWmDx5L7bket8GdUhWdQ
BzyZ3PdovH9RTvBY5PtVMeBx1AmXlRM8iYrhT2u1pgDPyAc8hUpwRTbm37q1
F9RivscsPJ3cl2y64rwUWzHvw7O6P/SP9xrPBbQW/eL9O89vaF68Ir+a+bcH
4f+H+bdi5LNg/k3xauFbZzgX/pfhfbKJ/Syar1H+i2g96uD9WpyPYs9Fvi/R
b/gWuqrc0F/zNVXVHloTe5D/ntjLxqgvvavWlmN/ee0R/hP56TzEG3j+jHgF
8xjzcR66q4nY/zDKmZ95M/weZVVb6Db8BnUqd3QDfpW89wqR/xDq1lmF/evk
trK5Dr9DRcXSnsO/bPUtA79N/k8xbsb5rYszqkZ+JfMYTVH/6o2eqA/1R595
z6jeX6AG8567HPUk21LsT/1QNj+zfPRPBZ6OflC9q/Yr0U/qF/0rR/+o/tWr
1ahn9fdueE/EU3zxXnQl+bypgzeZzx/NI/Fm8/mgeSHeYj5/NI/EW83njebF
Nni7+TzTvFEtyKfml+aTbGWjeaL5J9sd5vNQ81G803xeaX6Jd5nPN92f7joX
56v7y+guV9y3ajUT96l60L+muC/dn7g57lfzpN/8TjSvNE8VS2fUGPUg22zc
/5JqwryHVa//AYfGldw=
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0EsuQ2EcxuFTtG5VREREkEaaRl0WIIxFGBkYtDMxYcBUV8AK2hXoCmoF
rMD90qI7aMQC+vxTg6e/9zQ5zdcvf3xxeJ5KkqTChBF73MevTjFtL+uMbrFp
z+qOzumBzuteqv8bC3qmi1rVerzPtZ3Xuq5oQwt6q0W91wGd5NHOxll4sp95
4ZU33vngkxZtvvjmhyHvrdOxS5rhwb6jyQ01Tnx/pZeccuS5rPtss+t5Q5f4
Yy3Op6uaJhd3FmeNO2OMUUYYJkM6zsNg/D+6//fcA9yfIiQ=
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], 
       Line3DBox[{314, 404, 405, 401, 357, 313, 358, 315, 359, 316, 360, 317, 
        361, 318, 362, 319, 363, 320, 364, 321, 365, 322, 366, 323, 367, 324, 
        368, 325, 369, 326, 370, 327}], 
       Line3DBox[{329, 406, 398, 402, 371, 328, 372, 330, 373, 331, 374, 332, 
        375, 333, 376, 334, 377, 335, 378, 336, 379, 337, 380, 338, 381, 339, 
        382, 340, 383, 341, 384, 342}], 
       Line3DBox[{356, 397, 355, 396, 354, 395, 353, 394, 352, 393, 351, 392, 
        350, 391, 349, 390, 348, 389, 347, 388, 346, 387, 345, 386, 344, 385, 
        343, 400, 403, 399, 408, 407}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJw9mXc4lf//x1FkZCeVShISGZGonFdDZMvee++9IluUHdl7lezIilv2Htkj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     "]], 
   {RGBColor[1, 0.5, 0], Opacity[0.1], 
    CuboidBox[{{0, 0.02, 0}, {10, 0.02, 200}}], 
    CuboidBox[{{0, 0.04, 0}, {10, 0.04, 200}}], 
    CuboidBox[{{0, 0.06, 0}, {10, 0.06, 200}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"Maturity\"", TraditionalForm], 
    FormBox["\"Yield to maturity\"", TraditionalForm], 
    FormBox["\"Price\"", TraditionalForm]},
  BoxRatios->1,
  ImageSize->{257.2528908426047, 254.99999999999997`},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 10}, {0, 0.1}, {0, 200}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  ViewPoint->{-0.3032800534167648, -3.3700518756976825`, 
   0.027777046388217666`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.551595508046282*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", " ", "2"}], "-", 
  RowBox[{"D", " ", "price"}], "-", 
  RowBox[{"maturity", " ", "curves", " ", "and", " ", "yield", " ", "to", " ", 
   RowBox[{"maturity", ".", "\[IndentingNewLine]"}]}]}]], "Input",
 CellMargins->{{13.16666666666667, 0.}, {4., 6.}},
 CellChangeTimes->{{3.551595604805031*^9, 3.5515956392121415`*^9}},
 EmphasizeSyntaxErrors->True],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"py", "=", 
   RowBox[{"{", 
    RowBox[{"0.02", ",", "0.04", ",", "0.06"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"PV", "[", 
        RowBox[{"n", ",", "0.04", ",", "#"}], "]"}], "&"}], ",", "py"}], 
     "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<Maturity\>\"", ",", "\"\<Price\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red", ",", "Orange"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Yield 0.02%\>\"", ",", "8"}], "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "115"}], "}"}]}], "]"}], ",", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Yield 0.04%\>\"", ",", "8"}], "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "105"}], "}"}]}], "]"}], ",", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Yield 0.06%\>\"", ",", "8"}], "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightOrange"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "90"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.522741004454035*^9, 3.5227410840145445`*^9}, {
   3.5291353112942452`*^9, 3.529135325303135*^9}, {3.529998479520442*^9, 
   3.529998553645442*^9}, {3.531111045829011*^9, 3.53111105712018*^9}, {
   3.531111411299163*^9, 3.531111545388916*^9}, {3.531111657006453*^9, 
   3.531111710240777*^9}, {3.531111768144916*^9, 3.531111782571105*^9}, {
   3.5311118475099382`*^9, 3.531111974354251*^9}, {3.531112006223301*^9, 
   3.531112010910077*^9}, {3.531112059295657*^9, 3.5311120917232*^9}, 
   3.531242445307778*^9, {3.531245356317873*^9, 3.531245385157494*^9}, {
   3.531245417651495*^9, 3.531245570619584*^9}, {3.5419786632990723`*^9, 
   3.5419787148103647`*^9}, 3.5425190224359837`*^9, {3.5515956459746943`*^9, 
   3.551595683033884*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVzns0VAkABvDx6qFhk0fkMTOuJY9Kp23LLu4XZSvSeqV7Z267JsYjqazZ
PFcrklNTs5tSZKXCsWNYTHuiSOUZptBD2GoN28nqbNEkYu3sH9/5zu+v7+MJ
DwRGaLNYrB2a/N+FPwgXrA0/4TnwT7UWi0WhuY/rF8qNJu+7yTP2ajzf2niU
y00iI5KstNs0LmyScPS4OaTxxK5ZiRaFWA/x/inOBfKR2P2ZpQ6Fvo9RuW84
5WSL4/3QDQsoLBwcdnjNqSP3BHva7mdTKL5XdOhvTgfZNF5g+tCcQmVVzmDs
6gGSR12cuLyOQiTZc2E8XkW6tb57L/WjEDfqqFJUviK9aY/vX4VT0OdlOjzf
+IY8veiIyYZ0CqeWdjoVfztJtvRrvy/PoyAcDL6l0/WefNow4m9QQ+FQS6bw
gMMM2XDvRu3TTgrVB9lB5tvmyLFSy5weleZPyr4x11AWSvPSHBVzFDKKZgPe
jWvhertPeIspDVbfC9xM1kFa1vL5Lato2CeIEoOd9JDpnDgu86Exos7btaRh
AR6E1FI+e2hsH41J+/nQIoQX1eTfPkzDf0TqbGOjD9m+nv5fpTTG7gqPtMuX
IPOws0RZRmO10WNr728McFKSnt/dREOfVIcNTRrCfOqms34/ja9e01O2IUvx
C6ei3Potjf474Vq0ixGOWpcMFC/m49rx5j1ctRHW7jwZF83lQ6QnfqFULoOp
hesJbTc+9sanXGPnGyOm9Cx7eCcfayKdlX5hJohKmNu8UcTH/WUuS8Rupoj9
M7GP/oGPG5UZBS46Zvh06nBYRy4fKVpOX3f9YQbZxeUslpwP/aHkrXGK5YjZ
1Klb0czHaCkvtyjVHEHGzbXlA3zkrrTQrQuxwLb6M54xE3xI80VtYdwVMGgt
pdMXCUDnMkr2yxV4WmUu+8RGgA+bS6aLGi3hY72pl1kvgGrUK/FOthVWHMyc
1PMV4LLHWsvuMGtIxeLOSKEA8iyxUeQqG5Q4pyfZJwqQHbLXV0dtg9vXKjqF
EgHWDxWXZ3dz8Di1QxV0VYDzjgXybl8u7L5cbV9WJ0B6k+S8bx0XBxvcOLIH
AuywDCm5Z8fDa//4VOeXAmyKa+Mb5fBgYeIVaTwrQJGV0K5LzcNdim1WtoyB
3d2yc/58W8ScfWZS4sBAuuqOU2+jLapmF8/ZuTMQTer2dDgREO5uV/kGMhBW
T3BzThMYfPg5OSxiEJsRNLv9JwIWi7vmPCIZiIMUT9hnCEgK2usvaHxcLT4l
PUfg2NTUmoAoBpVu0x/zCgn0BroubIpmMH17/nGpjECB0iC6MFaz38uWNLcR
qD8jn9kVzyD/yv6oYx0EFIHux2o0vpKg9N7aSWBl0Lqlht8x+N1MOtOpJPD8
M5rTovEQbRzV94iAi9dJp3ViBg4qC+9hFYGr17PfGSYycFUk21wdJeA/XCiK
0fiLrMHpiJcE/mq0etKisZ9D4W+vxgislwfXpiYxiN/HtXn7lsAtu8rdY8kM
Ut1/nK6ZJLCxQr9xSwqDLIPhhwlqAgGcB7xijc9XXTnx4QOBSyNnR0JTGVw+
ohtZP0NAb8s571qNZQERXqmzBCj5/CXDNAYK21Zrz38JVNv1zkZr3DhpPz0/
T4BXYxDaovF/XeAjrw==
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF0QksW3EcB/BWHZuWtW5atAhax0gmIcumNos5JoZixGhdiVFH1kQcszgn
wzqRobY1ttjIhkjIYiiKdWgZFpGxzGjJzDGrDtvEJtHfv8lL88n3+/2/vPdo
nIzQJA0MBhP1/zr+f3KHo+2eeP8iFnP8u8HUWVh22LTu8Va7aVyY9d16zBtz
4sJx5wD3uFnI2zsqFtJcP4GF+Ili0pUlcIr3dMNG9grsU2sKRB/4q2Cugr7S
1f4NPGRo3uBF3IS9Lq3E4YvnD7C03oE+KN0BVxMnGE3xSjBnIXwAJ/0Fzhot
4WQ4/AZ3ZhLCzPwP0fPl3Vp3i8Qw1S4S/r2+u4EFY2aXmH25OLD97eSccIYW
WMujcK1DqcXUOLFcVReB79cG16Vj14PrdMABitSCmqxTsJfKC8Ln/U5DHizn
O1lZ6UJO+XjAUiqQ14c5d9+34aFfmUqZKi0jgF1Jc5aX4/TQvkUx8ICuD7mu
t4q9qNRn4tT3r2Q5kqbOQO63Gb1nwyLCnjgfly8aJEJ/XpyIjXYmQf9ds5Fb
Px+5+97ITaqKBH19yWPhHtsA8mQt3tLkpAHk8vP74+nnDCFPyM7rJgiQx9Jm
h14fIp9NcZoMYhuBj/pebcTLjOC8KQNnPM/LGDwaHzkb8tQY+r3tRY3OOBMw
OWqOl59pAv08LCNE+hlZzA0NsvQ3Re9vMfcqtws5xyd4q8zMDKx4QasV5iPX
Oppr9rDMwTVfB5L0es3hfL4gWcKmWoB5pssBb4qRo2tjJwlrFrBvTcMmzoWS
wfu+zQdCERm+F9d419PdlgL7FcWlHHE5Bfpi0tsxyS7Kn11wJ8vYlpC3sMNM
BBJLyNtKeaQUFyuwID3N1eMhcjkrIRCnQvZYbGotl1mD6+mNbbJAKpjAM3pe
WYRcOFhVH9hDhfuvpu9Y4bdRfo3Mah63o4ElvtWYrQga9H24khhSBcqFFI6d
VIW8vF0SW+VoA7YbfvkoOMaGqal+v/td8cQqlPNdxIwZkQ2cn8dfOZTtojxZ
qTk9xrCFfeLMnxx6rC3knM6f1IoHyPwZQtWIBFmktD84OkL+B4M/axU=
     "]]}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwV0HtUjAkYBvDaKTTSRcikZqY+iim22D2LTd9DKyRWpu+y0aZJF8mUmD0k
UivV2hKiZGvUkKObcsrKJjYlXUVJttml20Fu2TFpktpv/3jPc35/Pc95bWUR
m4O+0NPT28Dd/5l9SDbJZfsxt6EAenxigkVtu9iLEe8gr7svCcnhPHG3+mex
eD/pyEvscOWcfTtFZChOJofWnazaP84ifIVi10fRWfJ3cnGNZoxF+6fQ9CHR
ZbJTEKZ6oWMxubvX4Y2okjwe5VX1SMMit1G5+5Wogczvina9+ZxFyZXk7vBF
f5Ev34V33GphEUI+OPs6qo88cyrSv66ChXxgQV95yUtyniDsTWIOC77tEYen
S4fIsLIOUU4Ci1SzJknuNg2ZWu/mf0HOQtbtc4vXPEzWlBUb8WkWu+uOyCIc
Rsl7bbXBi9xYlEUaS2ev+0xuumXt5Dyf23Ng56Azo4c9RwyslWYs4pVj3h9e
6yO2NqO7Z5SBXvszVEXzIPfyEbQNMLDfG7zPR2KIwQ8u0UvvM+jXZtBTb07C
cuHBY4E3GHgOhB08uXsKAsMLIywuMNjYn+YoFPKROG/ILzKVweAd2eF7xVPR
OLPLMjaawSLzTht3/2nQX1IhEgUx4JPaALXGBDHyuJWh3gzWvPH9aEeZ4dvV
Bxu9XBl01WzX93Uyx9WkhGcdDgwqkmp/FGvNUXWlyHR4BoNgQ8Wz1tbpOCct
iqjWYxAYdaDCOMsCb3e8K7R8S+PLEMdWr4AZUE8uGuGpadyf7jRVsWwmxvs9
Tufdo/FHSfw5J94sdMh6tty5RuOAvmRT89+zoJZa/aZU0eCro9fKyy3hazjT
zewEjYF823RlzGxsb/P95UMsjfT5AoNKSoDHph485S4aaVnB9QFiK7x2tSut
2ErDN92v1fi5Fd56KO57e9EY+e6iTlk9Bz5bzy+pXk6jb2DVvppEa/CD2qOT
JTTyVrjMaQmwQST/H2ahgEZxgsI8ZKEQPV2veAuMaCRSget5WiHkfqGv8nQU
vlbnXk5sEeGozWfN+AsKmQvOFbesF6PyPOuY/4RC7O2UzPWVYnTu+bztmwYK
G+ZQFxvn2sLUXvV+TSWFlfL6LebJtmgMy3TNKKCgtJbNbdbaosPEovxJFoW5
dy6d2bjFDrcti2J8fqWQtrBG8rDaDkb2BU0rD1EI1hg8aJAQOLwzaUgSQUFW
9q84+TiB0TjpMAIohMdLxzxPEPBNGXHhcVZIyx8bnyJgalIfWbeNQpJWkZp2
hkB5w9OP6ziXLNN9ysgmgLxPjlJ/Cro/JzrzCwnE5V53DPbj+h8ap9TWE5hI
s09K/YFClmpX6NEGAiP2BfO9Oav2trqvbSIgm7K52YLztVlpo02tBNqmmNic
ZSmofS1C2x8ReBi7uF/FUHDoE7j39hEo9TQyukFRcC6PFl4YIBD5fXV3DOfl
Cd26oOcEHk87XUZy9nLILn05SGCPxaXgOh8KUTvFwvfvCXxVxw63SSnEuMbp
rmoI/GRl2XuKc8K03o69WgIePdo2mnPmFdWxkREC+aIZ19WbKeQdNgi5MUrA
c7W0VMm50DtoVcwYgZylVwtlnMvt7tq4jXP/aXMumMe5WmOvm5ggkNXfWvjC
m8J/4vctsg==
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"Maturity\"", TraditionalForm], 
    FormBox["\"Price\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->{276.66666666666663`, Automatic},
  PlotRange->{{0, 10}, {0, 117.96516968095285`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Prolog->{
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"Yield 0.02%\"", 8, StripOnInput -> False], Background -> 
        RGBColor[0.87, 0.94, 1]], TraditionalForm]], {8, 115}], 
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"Yield 0.04%\"", 8, StripOnInput -> False], Background -> 
        RGBColor[1, 0.85, 0.85]], TraditionalForm]], {8, 105}], 
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"Yield 0.06%\"", 8, StripOnInput -> False], Background -> 
        RGBColor[1, 0.9, 0.8]], TraditionalForm]], {8, 90}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.531112194866247*^9, {3.531245515382526*^9, 3.531245571189197*^9}, {
   3.5419786659449167`*^9, 3.5419787163696938`*^9}, 3.5425190224362497`*^9, 
   3.5515956415595565`*^9, {3.551595671767291*^9, 3.551595684007812*^9}}]
}, Open  ]],

Cell["\<\
Evolution of the bond price over time is illustrated. A bond price approaches \
the face value 100 over time. If the yield is greater than the coupon rate \
(in this case 4%), the price is getting down. If the yield equals to the \
coupon rate, the line is horizontal.
\
\>", "Figure Title",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974383739176*^9}, {
   3.5419750816571903`*^9, 3.541975106237328*^9}, {3.541975265835882*^9, 
   3.541975308709379*^9}, 3.541975353693137*^9, {3.5419754509608917`*^9, 
   3.541975498015847*^9}, {3.541975564720475*^9, 3.541975567701891*^9}, {
   3.541975715934505*^9, 3.541975726155897*^9}, 3.54197578124859*^9, {
   3.541975821035018*^9, 3.541976014427103*^9}, 3.541976051770214*^9, {
   3.541976087292839*^9, 3.541976146767206*^9}, 3.541976276599288*^9, 
   3.5419777824544353`*^9, {3.541977865728415*^9, 3.541977880743115*^9}, 
   3.541977948406151*^9, {3.5419922719249973`*^9, 3.541992272576*^9}, {
   3.541992363180377*^9, 3.541992363937152*^9}, 3.542518569668824*^9, {
   3.551595772537322*^9, 3.551595881034404*^9}, {3.5516445325914574`*^9, 
   3.5516445498161798`*^9}},
 TextAlignment->Left,
 TextJustification->0.]
},
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{844, 946},
WindowMargins->{{146, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->69,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      Cell[
       BoxData[
        RowBox[{
          StyleBox[
           CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
           10, FontSlant -> "Plain"], 
          StyleBox[
           RowBox[{
             StyleBox[
             "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 
              10, FontSlant -> "Plain"], "\[ThickSpace]\[ThickSpace]"}]], "|",
           "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          
          RowBox[{"6", "\:7ae0", "\:3000", 
            "\:52d5\:304b\:3057\:3066\:7406\:89e3\:3059\:308b\:50b5\:5238\
\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:30ab"}]}]]], "\:30fc", "\:30d6"}],
     "Header", CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      Cell[
       BoxData[
        RowBox[{
         "6", "\:7ae0", "\:3000", 
          "\:52d5\:304b\:3057\:3066\:7406\:89e3\:3059\:308b\:50b5\:5238\:306e\
\:4fa1\:683c\:30fb\:5229\:56de\:308a\:30ab"}]]], "\:30fc", 
      Cell[
       BoxData[
        RowBox[{
         "\:30d6", "\[ThickSpace]\[ThickSpace]", "|", 
          "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          StyleBox[
           CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
           10, FontSlant -> "Plain"], 
          StyleBox[
          "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 
           10, FontSlant -> "Plain"]}]]]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->False,
"FirstPageHeader"->False,
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72.00000078, 72.00000078}, {53.8582683, 70.8661425}}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2010\:5e7412\:67082\
\:65e5)",
StyleDefinitions->"orj.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chNumerics"->{
  Cell[550, 20, 300, 6, 25, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 6}},
   CellTags->"chNumerics"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chNumerics", 122265, 2324}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[550, 20, 300, 6, 25, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 6}},
 CellTags->"chNumerics"],
Cell[853, 28, 474, 9, 43, "Heading1"],
Cell[CellGroupData[{
Cell[1352, 41, 2834, 82, 384, "Input"],
Cell[4189, 125, 37632, 630, 342, 25252, 425, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[41836, 758, 745, 13, 95, "Figure Title"],
Cell[42584, 773, 141, 2, 25, "Heading1"],
Cell[CellGroupData[{
Cell[42750, 779, 2864, 83, 460, "Input"],
Cell[45617, 864, 25458, 429, 410, "Output"]
}, Open  ]],
Cell[71090, 1296, 361, 8, 33, "Input"],
Cell[CellGroupData[{
Cell[71476, 1308, 2068, 56, 157, "Input"],
Cell[73547, 1366, 6373, 125, 386, "Output"]
}, Open  ]],
Cell[79935, 1494, 96, 1, 33, "Input"],
Cell[80034, 1497, 1098, 19, 157, "Figure Title"],
Cell[81135, 1518, 174, 4, 30, "Heading1"],
Cell[81312, 1524, 2268, 61, 380, "Input"],
Cell[CellGroupData[{
Cell[83605, 1589, 92, 1, 33, "Input"],
Cell[83700, 1592, 25536, 432, 381, "Output"]
}, Open  ]],
Cell[109251, 2027, 389, 8, 84, "Input"],
Cell[CellGroupData[{
Cell[109665, 2039, 2875, 69, 380, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[112543, 2110, 5916, 117, 374, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[118474, 2230, 1173, 20, 135, "Figure Title"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature yupt@#jgbNVRwDKHWnOWuVdP *)
